﻿// ConvertInfo : FairlyLinguist 1.13.1.0
{
  var objTOC = new TocObject();
  objTOC.setTitle("Nintendo 3DS Guidelines");
  objTOC.setWindowTitle("Nintendo 3DS Guidelines");
  objTOC.enablePrintPage();
  objTOC.setSelectPackageEnabled(true);
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(1);
  objTOC.setSearchEnabled(true);
  objTOC.setLogoFile("template/img/logo.png");

// 1 Introduction
  objTOC.addGuidelineSection("ID_22972011", 0, "1 Introduction", "Pages/Page_22972011.html", "", false, "001");

// 1.1 How to Use This Documentation
  objTOC.addGuidelineHeader("ID_22972011", 1, "1.1 How to Use This Documentation", "Pages/Page_25004825.html", "", false, "001_001");

// 1.1.1 Referring to Different Systems
  objTOC.addGuidelineDesc("ID_22972011", 2, "1.1.1 Referring to Different Systems", "Pages/Page_25004825.html", "GuidelineDescLabel_58000141", false, "001_001_001");

// 2 General
  objTOC.addGuidelineSection("ID_22972016", 0, "2 General", "Pages/Page_22972016.html", "", false, "002");

// 2.1 Terminology
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.1 Terminology", "Pages/Page_25004021.html", "", false, "002_001");

// 2.2 Common Items
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.2 Common Items", "Pages/Page_23691267.html", "", false, "002_002");

// 2.2.1 Anti-Piracy Logos
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.2.1 Anti-Piracy Logos", "Pages/Page_23691267.html", "GuidelineDescLabel_23691299", false, "002_002_001");

// 2.2.1.1 Setting Logos as a Countermeasure Against Illegal and Counterfeit Products
  objTOC.addGuidelineItem("ID_22972016", 3, "2.2.1.1 Setting Logos as a Countermeasure Against Illegal and Counterfeit Products", "Pages/Page_23691267.html", "GuidelineItemLabel_23691919", false, "002_002_001_001");

// 2.2.2 Icons and Logos Provided by Nintendo
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.2.2 Icons and Logos Provided by Nintendo", "Pages/Page_23691267.html", "GuidelineDescLabel_23691336", false, "002_002_002");

// 2.2.2.1 Restrictions on Icons and Logos Provided by Nintendo
  objTOC.addGuidelineItem("ID_22972016", 3, "2.2.2.1 Restrictions on Icons and Logos Provided by Nintendo", "Pages/Page_23691267.html", "GuidelineItemLabel_23691933", false, "002_002_002_001");

// 2.2.3 Standardizing Terminology
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.2.3 Standardizing Terminology", "Pages/Page_23691267.html", "GuidelineDescLabel_23691338", false, "002_002_003");

// 2.2.3.1 Compliance with Nintendo 3DS Terminology
  objTOC.addGuidelineItem("ID_22972016", 3, "2.2.3.1 Compliance with Nintendo 3DS Terminology", "Pages/Page_23691267.html", "GuidelineItemLabel_23691941", false, "002_002_003_001");

// 2.2.3.2 Compliance With Nintendo Network Terminology
  objTOC.addGuidelineItem("ID_22972016", 3, "2.2.3.2 Compliance With Nintendo Network Terminology", "Pages/Page_23691267.html", "GuidelineItemLabel_24117501", false, "002_002_003_002");

// 2.2.3.3 Compliance With amiibo Terminology
  objTOC.addGuidelineItem("ID_22972016", 3, "2.2.3.3 Compliance With amiibo Terminology", "Pages/Page_23691267.html", "GuidelineItemLabel_69379738", false, "002_002_003_003");

// 2.2.4 Including an E-Manual
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.2.4 Including an E-Manual", "Pages/Page_23691267.html", "GuidelineDescLabel_87934306", false, "002_002_004");

// 2.2.4.1 Compliance With E-Manual Cookbook
  objTOC.addGuidelineItem("ID_22972016", 3, "2.2.4.1 Compliance With E-Manual Cookbook", "Pages/Page_23691267.html", "GuidelineItemLabel_87934318", false, "002_002_004_001");

// 2.3 Input Devices: General
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.3 Input Devices: General", "Pages/Page_23691537.html", "", false, "002_003");

// 2.3.1 Handling Device Input When the System Is Closed
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.3.1 Handling Device Input When the System Is Closed", "Pages/Page_23691537.html", "GuidelineDescLabel_23691541", false, "002_003_001");

// 2.3.2 Intervals During Which Device Input Is Ignored
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.3.2 Intervals During Which Device Input Is Ignored", "Pages/Page_23691537.html", "GuidelineDescLabel_23691543", false, "002_003_002");

// 2.3.3 Taking Into Account Characteristics of the C Stick
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.3.3 Taking Into Account Characteristics of the C Stick", "Pages/Page_23691537.html", "GuidelineDescLabel_59486712", false, "002_003_003");

// 2.4 Buttons
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.4 Buttons", "Pages/Page_23691590.html", "", false, "002_004");

// 2.4.1 Shared Items for All Buttons
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.4.1 Shared Items for All Buttons", "Pages/Page_23691590.html", "GuidelineDescLabel_23691592", false, "002_004_001");

// 2.4.2 SELECT Button
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.4.2 SELECT Button", "Pages/Page_23691590.html", "GuidelineDescLabel_23691596", false, "002_004_002");

// 2.4.2.1 Prohibited Text for Features That Use SELECT
  objTOC.addGuidelineItem("ID_22972016", 3, "2.4.2.1 Prohibited Text for Features That Use SELECT", "Pages/Page_23691590.html", "GuidelineItemLabel_23692057", false, "002_004_002_001");

// 2.4.3 POWER Button
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.4.3 POWER Button", "Pages/Page_23691590.html", "GuidelineDescLabel_23691603", false, "002_004_003");

// 2.4.3.1 Supporting POWER Menu Display
  objTOC.addGuidelineItem("ID_22972016", 3, "2.4.3.1 Supporting POWER Menu Display", "Pages/Page_23691590.html", "GuidelineItemLabel_23692062", false, "002_004_003_001");

// 2.5 HOME Button
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.5 HOME Button", "Pages/Page_24120905.html", "", false, "002_005");

// 2.5.1 HOME Button Features
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.5.1 HOME Button Features", "Pages/Page_24120905.html", "GuidelineDescLabel_24120908", false, "002_005_001");

// 2.5.2 Launching the HOME Menu
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.5.2 Launching the HOME Menu", "Pages/Page_24120905.html", "GuidelineDescLabel_24120917", false, "002_005_002");

// 2.5.2.1 Support for Launching the HOME Menu
  objTOC.addGuidelineItem("ID_22972016", 3, "2.5.2.1 Support for Launching the HOME Menu", "Pages/Page_24120905.html", "GuidelineItemLabel_24120921", false, "002_005_002_001");

// 2.5.3 Displaying the HOME Menu Disabled Icon
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.5.3 Displaying the HOME Menu Disabled Icon", "Pages/Page_24120905.html", "GuidelineDescLabel_24120915", false, "002_005_003");

// 2.5.3.1 Displaying the HOME Menu Disabled Icon
  objTOC.addGuidelineItem("ID_22972016", 3, "2.5.3.1 Displaying the HOME Menu Disabled Icon", "Pages/Page_24120905.html", "GuidelineItemLabel_24120938", false, "002_005_003_001");

// 2.5.4 Explaining HOME Button Operations to Users
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.5.4 Explaining HOME Button Operations to Users", "Pages/Page_24120905.html", "GuidelineDescLabel_24120941", false, "002_005_004");

// 2.5.5 Use of Screenshots by Miiverse
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.5.5 Use of Screenshots by Miiverse", "Pages/Page_24120905.html", "GuidelineDescLabel_44472184", false, "002_005_005");

// 2.5.5.1 Handling Screenshots That Display Camera Images
  objTOC.addGuidelineItem("ID_22972016", 3, "2.5.5.1 Handling Screenshots That Display Camera Images", "Pages/Page_24120905.html", "GuidelineItemLabel_44472191", false, "002_005_005_001");

// 2.5.5.2 Handling Screenshots That Display Content Whose Rights are Retained by Third Parties
  objTOC.addGuidelineItem("ID_22972016", 3, "2.5.5.2 Handling Screenshots That Display Content Whose Rights are Retained by Third Parties", "Pages/Page_24120905.html", "GuidelineItemLabel_44472193", false, "002_005_005_002");

// 2.6 Circle Pad
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.6 Circle Pad", "Pages/Page_23691606.html", "", false, "002_006");

// 2.6.1 Maximum Vector Input
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.6.1 Maximum Vector Input", "Pages/Page_23691606.html", "GuidelineDescLabel_23691620", false, "002_006_001");

// 2.6.2 When the User Moves the Circle Pad in a Fast Circle
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.6.2 When the User Moves the Circle Pad in a Fast Circle", "Pages/Page_23691606.html", "GuidelineDescLabel_23691622", false, "002_006_002");

// 2.7 Touch Screen
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.7 Touch Screen", "Pages/Page_23691627.html", "", false, "002_007");

// 2.7.1 Chattering
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.7.1 Chattering", "Pages/Page_23691627.html", "GuidelineDescLabel_23691634", false, "002_007_001");

// 2.7.2 Requiring Touches Accurate to the Nearest Few Pixels
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.7.2 Requiring Touches Accurate to the Nearest Few Pixels", "Pages/Page_23691627.html", "GuidelineDescLabel_23691680", false, "002_007_002");

// 2.7.3 Obtaining Input Coordinates
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.7.3 Obtaining Input Coordinates", "Pages/Page_23691627.html", "GuidelineDescLabel_23691690", false, "002_007_003");

// 2.7.4 Touch Screen Durability
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.7.4 Touch Screen Durability", "Pages/Page_23691627.html", "GuidelineDescLabel_25692378", false, "002_007_004");

// 2.8 Accelerometer
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.8 Accelerometer", "Pages/Page_23691741.html", "", false, "002_008");

// 2.8.1 Accelerometer: At-Rest Noise
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.8.1 Accelerometer: At-Rest Noise", "Pages/Page_23691741.html", "GuidelineDescLabel_23691748", false, "002_008_001");

// 2.8.1.1 Accelerometer: Handling At-Rest Noise
  objTOC.addGuidelineItem("ID_22972016", 3, "2.8.1.1 Accelerometer: Handling At-Rest Noise", "Pages/Page_23691741.html", "GuidelineItemLabel_23692064", false, "002_008_001_001");

// 2.8.2 Accelerometer: Sensitivity Drift
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.8.2 Accelerometer: Sensitivity Drift", "Pages/Page_23691741.html", "GuidelineDescLabel_23691751", false, "002_008_002");

// 2.8.2.1 Accelerometer: Handling Sensitivity Drift
  objTOC.addGuidelineItem("ID_22972016", 3, "2.8.2.1 Accelerometer: Handling Sensitivity Drift", "Pages/Page_23691741.html", "GuidelineItemLabel_23692070", false, "002_008_002_001");

// 2.9 Gyro Sensor
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.9 Gyro Sensor", "Pages/Page_23691754.html", "", false, "002_009");

// 2.9.1 Gyro Sensor: Zero-Point Drift
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.9.1 Gyro Sensor: Zero-Point Drift", "Pages/Page_23691754.html", "GuidelineDescLabel_23691760", false, "002_009_001");

// 2.9.1.1 Gyro Sensor: Handling Zero-Point Drift
  objTOC.addGuidelineItem("ID_22972016", 3, "2.9.1.1 Gyro Sensor: Handling Zero-Point Drift", "Pages/Page_23691754.html", "GuidelineItemLabel_23692073", false, "002_009_001_001");

// 2.9.2 Gyro Sensor: At-Rest Noise
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.9.2 Gyro Sensor: At-Rest Noise", "Pages/Page_23691754.html", "GuidelineDescLabel_23691763", false, "002_009_002");

// 2.9.2.1 Gyro Sensor: Handling At-Rest Noise
  objTOC.addGuidelineItem("ID_22972016", 3, "2.9.2.1 Gyro Sensor: Handling At-Rest Noise", "Pages/Page_23691754.html", "GuidelineItemLabel_23692076", false, "002_009_002_001");

// 2.9.3 Gyro Sensor: Sensitivity Drift
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.9.3 Gyro Sensor: Sensitivity Drift", "Pages/Page_23691754.html", "GuidelineDescLabel_23691765", false, "002_009_003");

// 2.9.3.1 Gyro Sensor: Handling Sensitivity Drift
  objTOC.addGuidelineItem("ID_22972016", 3, "2.9.3.1 Gyro Sensor: Handling Sensitivity Drift", "Pages/Page_23691754.html", "GuidelineItemLabel_23692088", false, "002_009_003_001");

// 2.10 Microphone
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.10 Microphone", "Pages/Page_23691785.html", "", false, "002_010");

// 2.10.1 Microphone Input on a Headset
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.10.1 Microphone Input on a Headset", "Pages/Page_23691785.html", "GuidelineDescLabel_25690577", false, "002_010_001");

// 2.11 Cameras
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.11 Cameras", "Pages/Page_23691817.html", "", false, "002_011");

// 2.11.1 Shutter Sound
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.1 Shutter Sound", "Pages/Page_23691817.html", "GuidelineDescLabel_23691821", false, "002_011_001");

// 2.11.1.1 Compliance with Playback of the Nintendo-Specified Shutter Sound
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.1.1 Compliance with Playback of the Nintendo-Specified Shutter Sound", "Pages/Page_23691817.html", "GuidelineItemLabel_23692130", false, "002_011_001_001");

// 2.11.1.2 Compliance of Playback of Nintendo-Specified Video Recording-Started/Recording-Ended Sounds
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.1.2 Compliance of Playback of Nintendo-Specified Video Recording-Started/Recording-Ended Sounds", "Pages/Page_23691817.html", "GuidelineItemLabel_23692136", false, "002_011_001_002");

// 2.11.1.3 Prohibiting Playback of the Shutter Sound and the Video Recording-Started/Recording-Ended Sounds Except When Taking Still Photos or Recording Video
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.1.3 Prohibiting Playback of the Shutter Sound and the Video Recording-Started/Recording-Ended Sounds Except When Taking Still Photos or Recording Video", "Pages/Page_23691817.html", "GuidelineItemLabel_23692141", false, "002_011_001_003");

// 2.11.2 User Confirmation When Taking Photos or Recording Video with the Camera
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.2 User Confirmation When Taking Photos or Recording Video with the Camera", "Pages/Page_23691817.html", "GuidelineDescLabel_23691827", false, "002_011_002");

// 2.11.3 Opening and Closing the System While Using the Cameras
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.3 Opening and Closing the System While Using the Cameras", "Pages/Page_23691817.html", "GuidelineDescLabel_23691833", false, "002_011_003");

// 2.11.4 Screen Display When Recording Video
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.4 Screen Display When Recording Video", "Pages/Page_23691817.html", "GuidelineDescLabel_23691836", false, "002_011_004");

// 2.11.5 Using an Application's Own Image Recognition Technology
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.5 Using an Application's Own Image Recognition Technology", "Pages/Page_23691817.html", "GuidelineDescLabel_23691839", false, "002_011_005");

// 2.11.6 Outer Camera Position Correction Data
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.6 Outer Camera Position Correction Data", "Pages/Page_23691817.html", "GuidelineDescLabel_23691845", false, "002_011_006");

// 2.11.6.1 Support for Stereoscopic Display of Image Captured by the Outer Cameras
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.6.1 Support for Stereoscopic Display of Image Captured by the Outer Cameras", "Pages/Page_23691817.html", "GuidelineItemLabel_24117438", false, "002_011_006_001");

// 2.11.6.2 Support for Saving 3D Photos Taken Using the Outer Cameras to Shared Memory or an SD Card
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.6.2 Support for Saving 3D Photos Taken Using the Outer Cameras to Shared Memory or an SD Card", "Pages/Page_23691817.html", "GuidelineItemLabel_24117441", false, "002_011_006_002");

// 2.11.6.3 Support for Saving 3D Photos Taken Using the Outer Cameras to the Independent Memory Region
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.6.3 Support for Saving 3D Photos Taken Using the Outer Cameras to the Independent Memory Region", "Pages/Page_23691817.html", "GuidelineItemLabel_24117444", false, "002_011_006_003");

// 2.11.7 Turning the Camera Power On/Off
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.11.7 Turning the Camera Power On/Off", "Pages/Page_23691817.html", "GuidelineDescLabel_23691902", false, "002_011_007");

// 2.11.7.1 Prohibiting Starting the Cameras in Applications That Do Not Support the Cameras
  objTOC.addGuidelineItem("ID_22972016", 3, "2.11.7.1 Prohibiting Starting the Cameras in Applications That Do Not Support the Cameras", "Pages/Page_23691817.html", "GuidelineItemLabel_24117450", false, "002_011_007_001");

// 2.12 Sound
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.12 Sound", "Pages/Page_23691904.html", "", false, "002_012");

// 2.12.1 Sound Settings
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.12.1 Sound Settings", "Pages/Page_23691904.html", "GuidelineDescLabel_23691906", false, "002_012_001");

// 2.13 Stereoscopic Display
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.13 Stereoscopic Display", "Pages/Page_23691908.html", "", false, "002_013");

// 2.13.1 Using the 3D Depth Slider
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.13.1 Using the 3D Depth Slider", "Pages/Page_23691908.html", "GuidelineDescLabel_23691910", false, "002_013_001");

// 2.13.1.1 Prohibition of Forced Use of Stereoscopic Display
  objTOC.addGuidelineItem("ID_22972016", 3, "2.13.1.1 Prohibition of Forced Use of Stereoscopic Display", "Pages/Page_23691908.html", "GuidelineItemLabel_24117454", false, "002_013_001_001");

// 2.13.1.2 Prohibiting Processing Unrelated to Parallax Adjustment
  objTOC.addGuidelineItem("ID_22972016", 3, "2.13.1.2 Prohibiting Processing Unrelated to Parallax Adjustment", "Pages/Page_23691908.html", "GuidelineItemLabel_24117462", false, "002_013_001_002");

// 2.13.2 Enabling/Disabling Stereoscopic Display and Adjusting Parallax
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.13.2 Enabling/Disabling Stereoscopic Display and Adjusting Parallax", "Pages/Page_23691908.html", "GuidelineDescLabel_23691921", false, "002_013_002");

// 2.14 Infrared Communication Between Nintendo 3DS Systems
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.14 Infrared Communication Between Nintendo 3DS Systems", "Pages/Page_23691937.html", "", false, "002_014");

// 2.14.1 Infrared Communication With Applications from Other Companies
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.14.1 Infrared Communication With Applications from Other Companies", "Pages/Page_23691937.html", "GuidelineDescLabel_23691944", false, "002_014_001");

// 2.14.1.1 General: Prohibition Against Communicating With Applications From Other Companies
  objTOC.addGuidelineItem("ID_22972016", 3, "2.14.1.1 General: Prohibition Against Communicating With Applications From Other Companies", "Pages/Page_23691937.html", "GuidelineItemLabel_24117494", false, "002_014_001_001");

// 2.15 Circle Pad Pro
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.15 Circle Pad Pro", "Pages/Page_23691956.html", "", false, "002_015");

// 2.15.1 Prohibition Against Game Content that Requires the Circle Pad Pro
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.15.1 Prohibition Against Game Content that Requires the Circle Pad Pro", "Pages/Page_23691956.html", "GuidelineDescLabel_23691958", false, "002_015_001");

// 2.15.1.1 Prohibition Against Forced Use of Circle Pad Pro
  objTOC.addGuidelineItem("ID_22972016", 3, "2.15.1.1 Prohibition Against Forced Use of Circle Pad Pro", "Pages/Page_23691956.html", "GuidelineItemLabel_24117513", false, "002_015_001_001");

// 2.15.2 Checking the Battery Level
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.15.2 Checking the Battery Level", "Pages/Page_23691956.html", "GuidelineDescLabel_23691964", false, "002_015_002");

// 2.15.2.1 Notifying the User When the Battery Level is Low
  objTOC.addGuidelineItem("ID_22972016", 3, "2.15.2.1 Notifying the User When the Battery Level is Low", "Pages/Page_23691956.html", "GuidelineItemLabel_24117520", false, "002_015_002_001");

// 2.15.3 Circle Pad Pro Disconnection
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.15.3 Circle Pad Pro Disconnection", "Pages/Page_23691956.html", "GuidelineDescLabel_23691966", false, "002_015_003");

// 2.15.4 Calibrating the Circle Pad (R)
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.15.4 Calibrating the Circle Pad (R)", "Pages/Page_23691956.html", "GuidelineDescLabel_23691968", false, "002_015_004");

// 2.15.4.1 Implementing a Feature for Calibrating Circle Pad (R)
  objTOC.addGuidelineItem("ID_22972016", 3, "2.15.4.1 Implementing a Feature for Calibrating Circle Pad (R)", "Pages/Page_23691956.html", "GuidelineItemLabel_24117524", false, "002_015_004_001");

// 2.16 Applets
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.16 Applets", "Pages/Page_23691970.html", "", false, "002_016");

// 2.16.1 Use of Applets
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.16.1 Use of Applets", "Pages/Page_23691970.html", "GuidelineDescLabel_23691972", false, "002_016_001");

// 2.16.2 Displaying an Application Screenshot While an Applet Is in Use
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.16.2 Displaying an Application Screenshot While an Applet Is in Use", "Pages/Page_23691970.html", "GuidelineDescLabel_23691974", false, "002_016_002");

// 2.16.3 Software Keyboard Applet
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.16.3 Software Keyboard Applet", "Pages/Page_23691970.html", "GuidelineDescLabel_23691976", false, "002_016_003");

// 2.16.4 Error/EULA Applet
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.16.4 Error/EULA Applet", "Pages/Page_23691970.html", "GuidelineDescLabel_23691980", false, "002_016_004");

// 2.17 Power Management
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.17 Power Management", "Pages/Page_23691983.html", "", false, "002_017");

// 2.17.1 Sleep
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.17.1 Sleep", "Pages/Page_23691983.html", "GuidelineDescLabel_23691990", false, "002_017_001");

// 2.17.2 Active Backlight
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.17.2 Active Backlight", "Pages/Page_23691983.html", "GuidelineDescLabel_23691993", false, "002_017_002");

// 2.18 System Settings
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.18 System Settings", "Pages/Page_23691340.html", "", false, "002_018");

// 2.18.1 Date and Time
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.18.1 Date and Time", "Pages/Page_23691340.html", "GuidelineDescLabel_23691347", false, "002_018_001");

// 2.18.1.1 Handling Past Dates
  objTOC.addGuidelineItem("ID_22972016", 3, "2.18.1.1 Handling Past Dates", "Pages/Page_23691340.html", "GuidelineItemLabel_23691962", false, "002_018_001_001");

// 2.19 HOME Menu
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.19 HOME Menu", "Pages/Page_23691350.html", "", false, "002_019");

// 2.19.1 CTR Title Banners
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.19.1 CTR Title Banners", "Pages/Page_23691350.html", "GuidelineDescLabel_23691355", false, "002_019_001");

// 2.19.1.1 Complying with Displaying CTR Title Banners
  objTOC.addGuidelineItem("ID_22972016", 3, "2.19.1.1 Complying with Displaying CTR Title Banners", "Pages/Page_23691350.html", "GuidelineItemLabel_23691978", false, "002_019_001_001");

// 2.19.2 CTR Icons
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.19.2 CTR Icons", "Pages/Page_23691350.html", "GuidelineDescLabel_23691395", false, "002_019_002");

// 2.19.2.1 Registering Small CTR Icons
  objTOC.addGuidelineItem("ID_22972016", 3, "2.19.2.1 Registering Small CTR Icons", "Pages/Page_23691350.html", "GuidelineItemLabel_23691991", false, "002_019_002_001");

// 2.19.3 Title and Publisher Names
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.19.3 Title and Publisher Names", "Pages/Page_23691350.html", "GuidelineDescLabel_23691437", false, "002_019_003");

// 2.19.3.1 Complying with Displaying Title and Publisher Names
  objTOC.addGuidelineItem("ID_22972016", 3, "2.19.3.1 Complying with Displaying Title and Publisher Names", "Pages/Page_23691350.html", "GuidelineItemLabel_23691999", false, "002_019_003_001");

// 2.19.4 Text Display on Application Shutdown
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.19.4 Text Display on Application Shutdown", "Pages/Page_23691350.html", "GuidelineDescLabel_23691440", false, "002_019_004");

// 2.19.4.1 Text Displayed When Closing an Application from the HOME Menu
  objTOC.addGuidelineItem("ID_22972016", 3, "2.19.4.1 Text Displayed When Closing an Application from the HOME Menu", "Pages/Page_23691350.html", "GuidelineItemLabel_23692004", false, "002_019_004_001");

// 2.20 Opening/Closing the System
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.20 Opening/Closing the System", "Pages/Page_23691444.html", "", false, "002_020");

// 2.20.1 Detecting When the System Is Opened and Closed via Sleep Requests and Wakeup Callbacks
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.20.1 Detecting When the System Is Opened and Closed via Sleep Requests and Wakeup Callbacks", "Pages/Page_23691444.html", "GuidelineDescLabel_23691447", false, "002_020_001");

// 2.20.1.1 Prohibiting Determination of Device Input Based on Opening and Closing the System
  objTOC.addGuidelineItem("ID_22972016", 3, "2.20.1.1 Prohibiting Determination of Device Input Based on Opening and Closing the System", "Pages/Page_23691444.html", "GuidelineItemLabel_23692015", false, "002_020_001_001");

// 2.20.2 Support for Postponing or Refusing Sleep Requests
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.20.2 Support for Postponing or Refusing Sleep Requests", "Pages/Page_23691444.html", "GuidelineDescLabel_23691478", false, "002_020_002");

// 2.21 Play Coins
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.21 Play Coins", "Pages/Page_23691480.html", "", false, "002_021");

// 2.21.1 Using Play Coins in an Application
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.21.1 Using Play Coins in an Application", "Pages/Page_23691480.html", "GuidelineDescLabel_23691482", false, "002_021_001");

// 2.21.2 User Consent When Using Play Coins
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.21.2 User Consent When Using Play Coins", "Pages/Page_23691480.html", "GuidelineDescLabel_23691485", false, "002_021_002");

// 2.21.2.1 Prohibiting the Use of Play Coins Without Warning
  objTOC.addGuidelineItem("ID_22972016", 3, "2.21.2.1 Prohibiting the Use of Play Coins Without Warning", "Pages/Page_23691480.html", "GuidelineItemLabel_23692018", false, "002_021_002_001");

// 2.21.2.2 Handling Consumption of Play Coins
  objTOC.addGuidelineItem("ID_22972016", 3, "2.21.2.2 Handling Consumption of Play Coins", "Pages/Page_23691480.html", "GuidelineItemLabel_23692020", false, "002_021_002_002");

// 2.21.3 Number of Play Coins Used
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.21.3 Number of Play Coins Used", "Pages/Page_23691480.html", "GuidelineDescLabel_23691487", false, "002_021_003");

// 2.21.4 Functions to Get the Remaining Number of Play Coins
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.21.4 Functions to Get the Remaining Number of Play Coins", "Pages/Page_23691480.html", "GuidelineDescLabel_23691489", false, "002_021_004");

// 2.21.5 Handling When Play Coins Spent Are Not Reflected in the Application
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.21.5 Handling When Play Coins Spent Are Not Reflected in the Application", "Pages/Page_23691480.html", "GuidelineDescLabel_23691491", false, "002_021_005");

// 2.22 Other
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.22 Other", "Pages/Page_23691493.html", "", false, "002_022");

// 2.22.1 Fatal Error Screen
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.1 Fatal Error Screen", "Pages/Page_23691493.html", "GuidelineDescLabel_23691495", false, "002_022_001");

// 2.22.2 Image Display That Depends on Subpixel Ordering
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.2 Image Display That Depends on Subpixel Ordering", "Pages/Page_23691493.html", "GuidelineDescLabel_23691497", false, "002_022_002");

// 2.22.3 Software Reset
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.3 Software Reset", "Pages/Page_23691493.html", "GuidelineDescLabel_23691507", false, "002_022_003");

// 2.22.3.1 Compliance with Software Reset Button Definition
  objTOC.addGuidelineItem("ID_22972016", 3, "2.22.3.1 Compliance with Software Reset Button Definition", "Pages/Page_23691493.html", "GuidelineItemLabel_23692080", false, "002_022_003_001");

// 2.22.3.2 Prohibition of Software Reset Interrupts During Backup Operations
  objTOC.addGuidelineItem("ID_22972016", 3, "2.22.3.2 Prohibition of Software Reset Interrupts During Backup Operations", "Pages/Page_23691493.html", "GuidelineItemLabel_23692082", false, "002_022_003_002");

// 2.22.4 Using Images of the Nintendo 3DS System Within an Application
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.4 Using Images of the Nintendo 3DS System Within an Application", "Pages/Page_23691493.html", "GuidelineDescLabel_23691511", false, "002_022_004");

// 2.22.5 ImageDb Library
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.5 ImageDb Library", "Pages/Page_23691493.html", "GuidelineDescLabel_23691521", false, "002_022_005");

// 2.22.5.1 Unique ID Settings
  objTOC.addGuidelineItem("ID_22972016", 3, "2.22.5.1 Unique ID Settings", "Pages/Page_23691493.html", "GuidelineItemLabel_23692089", false, "002_022_005_001");

// 2.22.6 Wireless Communication Daemon Control
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.6 Wireless Communication Daemon Control", "Pages/Page_23691493.html", "GuidelineDescLabel_23691530", false, "002_022_006");

// 2.22.6.1 Prohibition of Excessively Stopping and Restarting the Wireless Communication Daemons
  objTOC.addGuidelineItem("ID_22972016", 3, "2.22.6.1 Prohibition of Excessively Stopping and Restarting the Wireless Communication Daemons", "Pages/Page_23691493.html", "GuidelineItemLabel_23692097", false, "002_022_006_001");

// 2.22.7 Displaying URLs and Advertisements in Applications
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.7 Displaying URLs and Advertisements in Applications", "Pages/Page_23691493.html", "GuidelineDescLabel_23691534", false, "002_022_007");

// 2.22.7.1 Prohibition Against Displaying URLs and Advertisements
  objTOC.addGuidelineItem("ID_22972016", 3, "2.22.7.1 Prohibition Against Displaying URLs and Advertisements", "Pages/Page_23691493.html", "GuidelineItemLabel_23692100", false, "002_022_007_001");

// 2.22.8 Applications that Can be Carried to and Played in Other Market Regions
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.8 Applications that Can be Carried to and Played in Other Market Regions", "Pages/Page_23691493.html", "GuidelineDescLabel_23691536", false, "002_022_008");

// 2.22.9 Titles Available for Dual Distribution As Packaged and Downloadable Versions
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.22.9 Titles Available for Dual Distribution As Packaged and Downloadable Versions", "Pages/Page_23691493.html", "GuidelineDescLabel_35946980", false, "002_022_009");

// 2.23 Nintendo Titles
  objTOC.addGuidelineHeader("ID_22972016", 1, "2.23 Nintendo Titles", "Pages/Page_23691547.html", "", false, "002_023");

// 2.23.1 Publisher Names
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.23.1 Publisher Names", "Pages/Page_23691547.html", "GuidelineDescLabel_23691550", false, "002_023_001");

// 2.23.1.1 Handling Publisher Names
  objTOC.addGuidelineItem("ID_22972016", 3, "2.23.1.1 Handling Publisher Names", "Pages/Page_23691547.html", "GuidelineItemLabel_23692115", false, "002_023_001_001");

// 2.23.2 Displaying Company Logos Immediately After Application Startup
  objTOC.addGuidelineDesc("ID_22972016", 2, "2.23.2 Displaying Company Logos Immediately After Application Startup", "Pages/Page_23691547.html", "GuidelineDescLabel_23691554", false, "002_023_002");

// 2.23.2.1 Prohibition of Displaying Company Logos Immediately After Application Startup
  objTOC.addGuidelineItem("ID_22972016", 3, "2.23.2.1 Prohibition of Displaying Company Logos Immediately After Application Startup", "Pages/Page_23691547.html", "GuidelineItemLabel_23692119", false, "002_023_002_001");

// 3 File System
  objTOC.addGuidelineSection("ID_22972020", 0, "3 File System", "Pages/Page_22972020.html", "", false, "003");

// 3.1 Storage Media
  objTOC.addGuidelineHeader("ID_22972020", 1, "3.1 Storage Media", "Pages/Page_24118061.html", "", false, "003_001");

// 3.1.1 Access to NTR/TWL Game Cards
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.1.1 Access to NTR/TWL Game Cards", "Pages/Page_24118061.html", "GuidelineDescLabel_24118063", false, "003_001_001");

// 3.1.2 Access to Nintendo 3DS Game Cards
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.1.2 Access to Nintendo 3DS Game Cards", "Pages/Page_24118061.html", "GuidelineDescLabel_24118065", false, "003_001_002");

// 3.1.3 Access to SD Cards
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.1.3 Access to SD Cards", "Pages/Page_24118061.html", "GuidelineDescLabel_24118068", false, "003_001_003");

// 3.1.3.1 Prohibition of Reading Directly from SD Cards
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.3.1 Prohibition of Reading Directly from SD Cards", "Pages/Page_24118061.html", "GuidelineItemLabel_24118962", false, "003_001_003_001");

// 3.1.3.2 Handling Writing Data in Any Format to SD Cards
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.3.2 Handling Writing Data in Any Format to SD Cards", "Pages/Page_24118061.html", "GuidelineItemLabel_24118964", false, "003_001_003_002");

// 3.1.3.3 Prohibition of Messages Prompting to Hot-Swap SD Cards While the Nintendo 3DS System Is Turned On
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.3.3 Prohibition of Messages Prompting to Hot-Swap SD Cards While the Nintendo 3DS System Is Turned On", "Pages/Page_24118061.html", "GuidelineItemLabel_24118968", false, "003_001_003_003");

// 3.1.4 Access to System NAND Memory
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.1.4 Access to System NAND Memory", "Pages/Page_24118061.html", "GuidelineDescLabel_24118070", false, "003_001_004");

// 3.1.4.1 Prohibition of Excessive Writes to System NAND Memory
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.4.1 Prohibition of Excessive Writes to System NAND Memory", "Pages/Page_24118061.html", "GuidelineItemLabel_24118974", false, "003_001_004_001");

// 3.1.5 Write Frequency to Various Media
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.1.5 Write Frequency to Various Media", "Pages/Page_24118061.html", "GuidelineDescLabel_24118940", false, "003_001_005");

// 3.1.5.1 Prohibition of Excessive Rewrites of Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.5.1 Prohibition of Excessive Rewrites of Data", "Pages/Page_24118061.html", "GuidelineItemLabel_24119159", false, "003_001_005_001");

// 3.1.6 Media Access Speeds
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.1.6 Media Access Speeds", "Pages/Page_24118061.html", "GuidelineDescLabel_24118073", false, "003_001_006");

// 3.1.6.1 Prohibition of Processing That Depends on Access Speed (Card-Based Applications)
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.6.1 Prohibition of Processing That Depends on Access Speed (Card-Based Applications)", "Pages/Page_24118061.html", "GuidelineItemLabel_24118978", false, "003_001_006_001");

// 3.1.6.2 Prohibition of Processing That Depends on Access Speed (Downloadable Applications)
  objTOC.addGuidelineItem("ID_22972020", 3, "3.1.6.2 Prohibition of Processing That Depends on Access Speed (Downloadable Applications)", "Pages/Page_24118061.html", "GuidelineItemLabel_24119140", false, "003_001_006_002");

// 3.2 Save Data
  objTOC.addGuidelineHeader("ID_22972020", 1, "3.2 Save Data", "Pages/Page_24118075.html", "", false, "003_002");

// 3.2.1 Save Data Rollback Prevention Feature for Downloadable Applications
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.2.1 Save Data Rollback Prevention Feature for Downloadable Applications", "Pages/Page_24118075.html", "GuidelineDescLabel_24118928", false, "003_002_001");

// 3.2.2 Accessing the Save Data of Other Applications
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.2.2 Accessing the Save Data of Other Applications", "Pages/Page_24118075.html", "GuidelineDescLabel_24118926", false, "003_002_002");

// 3.2.2.1 Prohibition of Accessing the Save Data of Applications Released by a Different Publisher
  objTOC.addGuidelineItem("ID_22972020", 3, "3.2.2.1 Prohibition of Accessing the Save Data of Applications Released by a Different Publisher", "Pages/Page_24118075.html", "GuidelineItemLabel_24119146", false, "003_002_002_001");

// 3.2.3 Screen Display While Writing Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.2.3 Screen Display While Writing Data", "Pages/Page_24118075.html", "GuidelineDescLabel_24118942", false, "003_002_003");

// 3.2.3.1 Support for Screen Display While Writing Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.2.3.1 Support for Screen Display While Writing Data", "Pages/Page_24118075.html", "GuidelineItemLabel_24119161", false, "003_002_003_001");

// 3.2.3.2 Support for Animation Display While Writing Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.2.3.2 Support for Animation Display While Writing Data", "Pages/Page_24118075.html", "GuidelineItemLabel_24119167", false, "003_002_003_002");

// 3.2.4 Save Data Size
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.2.4 Save Data Size", "Pages/Page_24118075.html", "GuidelineDescLabel_35946795", false, "003_002_004");

// 3.2.4.1 Save Data Size Restrictions
  objTOC.addGuidelineItem("ID_22972020", 3, "3.2.4.1 Save Data Size Restrictions", "Pages/Page_24118075.html", "GuidelineItemLabel_35946846", false, "003_002_004_001");

// 3.3 Extra Data
  objTOC.addGuidelineHeader("ID_22972020", 1, "3.3 Extra Data", "Pages/Page_24118828.html", "", false, "003_003");

// 3.3.1 Data Saved as Extra Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.3.1 Data Saved as Extra Data", "Pages/Page_24118828.html", "GuidelineDescLabel_24118930", false, "003_003_001");

// 3.3.2 Readable and Writable Extra Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.3.2 Readable and Writable Extra Data", "Pages/Page_24118828.html", "GuidelineDescLabel_24118932", false, "003_003_002");

// 3.3.2.1 Compliance with Restrictions on Readable and Writable Extra Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.3.2.1 Compliance with Restrictions on Readable and Writable Extra Data", "Pages/Page_24118828.html", "GuidelineItemLabel_24119148", false, "003_003_002_001");

// 3.3.3 User Confirmation When Creating New Extra Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.3.3 User Confirmation When Creating New Extra Data", "Pages/Page_24118828.html", "GuidelineDescLabel_24118934", false, "003_003_003");

// 3.3.4 Extra Data Size
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.3.4 Extra Data Size", "Pages/Page_24118828.html", "GuidelineDescLabel_24118936", false, "003_003_004");

// 3.3.5 Displaying Titles on the Extra Data Management Screen
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.3.5 Displaying Titles on the Extra Data Management Screen", "Pages/Page_24118828.html", "GuidelineDescLabel_24118938", false, "003_003_005");

// 3.3.5.1 Supporting the Display of Titles for Extra Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.3.5.1 Supporting the Display of Titles for Extra Data", "Pages/Page_24118828.html", "GuidelineItemLabel_24119157", false, "003_003_005_001");

// 3.4 Save Data and Extra Data: Common Items
  objTOC.addGuidelineHeader("ID_22972020", 1, "3.4 Save Data and Extra Data: Common Items", "Pages/Page_24118830.html", "", false, "003_004");

// 3.4.1 Handling a Power Shutdown While Writing Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.4.1 Handling a Power Shutdown While Writing Data", "Pages/Page_24118830.html", "GuidelineDescLabel_24118946", false, "003_004_001");

// 3.4.1.1 Handling Shutdown from the POWER Menu While Writing Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.4.1.1 Handling Shutdown from the POWER Menu While Writing Data", "Pages/Page_24118830.html", "GuidelineItemLabel_24119177", false, "003_004_001_001");

// 3.4.2 Sleep Requests While Writing Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.4.2 Sleep Requests While Writing Data", "Pages/Page_24118830.html", "GuidelineDescLabel_24118948", false, "003_004_002");

// 3.4.2.1 Handling Sleep Requests While Writing Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.4.2.1 Handling Sleep Requests While Writing Data", "Pages/Page_24118830.html", "GuidelineItemLabel_24119180", false, "003_004_002_001");

// 3.4.3 Transitioning to the HOME Menu While Writing Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.4.3 Transitioning to the HOME Menu While Writing Data", "Pages/Page_24118830.html", "GuidelineDescLabel_24118950", false, "003_004_003");

// 3.4.3.1 Opening the HOME Menu While Writing Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.4.3.1 Opening the HOME Menu While Writing Data", "Pages/Page_24118830.html", "GuidelineItemLabel_24119186", false, "003_004_003_001");

// 3.5 File System Error Handling
  objTOC.addGuidelineHeader("ID_22972020", 1, "3.5 File System Error Handling", "Pages/Page_24118832.html", "", false, "003_005");

// 3.5.1 Error Handling for Save Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.5.1 Error Handling for Save Data", "Pages/Page_24118832.html", "GuidelineDescLabel_24118836", false, "003_005_001");

// 3.5.1.1 Handling Detection of an Invalid Save Data Format
  objTOC.addGuidelineItem("ID_22972020", 3, "3.5.1.1 Handling Detection of an Invalid Save Data Format", "Pages/Page_24118832.html", "GuidelineItemLabel_24119214", false, "003_005_001_001");

// 3.5.1.2 Handling Detected Corruption When Mounting Save Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.5.1.2 Handling Detected Corruption When Mounting Save Data", "Pages/Page_24118832.html", "GuidelineItemLabel_24119217", false, "003_005_001_002");

// 3.5.1.3 Handling Detected Corruption When Operating on Files or Directories in Save Data
  objTOC.addGuidelineItem("ID_22972020", 3, "3.5.1.3 Handling Detected Corruption When Operating on Files or Directories in Save Data", "Pages/Page_24118832.html", "GuidelineItemLabel_24119220", false, "003_005_001_003");

// 3.5.1.4 Handling When Files or Directories Required to Progress Through the Application Are Missing from Save Data at Startup
  objTOC.addGuidelineItem("ID_22972020", 3, "3.5.1.4 Handling When Files or Directories Required to Progress Through the Application Are Missing from Save Data at Startup", "Pages/Page_24118832.html", "GuidelineItemLabel_46009278", false, "003_005_001_004");

// 3.5.2 Error Handling for Extra Data
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.5.2 Error Handling for Extra Data", "Pages/Page_24118832.html", "GuidelineDescLabel_24118834", false, "003_005_002");

// 3.5.3 Mounting Archives for Writing Directly to an SD Card
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.5.3 Mounting Archives for Writing Directly to an SD Card", "Pages/Page_24118832.html", "GuidelineDescLabel_24118952", false, "003_005_003");

// 3.5.4 Handling ImageDb Errors
  objTOC.addGuidelineDesc("ID_22972020", 2, "3.5.4 Handling ImageDb Errors", "Pages/Page_24118832.html", "GuidelineDescLabel_24118954", false, "003_005_004");

// 4 Safety
  objTOC.addGuidelineSection("ID_22972028", 0, "4 Safety", "Pages/Page_22972028.html", "", false, "004");

// 4.1 Outer Cameras
  objTOC.addGuidelineHeader("ID_22972028", 1, "4.1 Outer Cameras", "Pages/Page_24120677.html", "", false, "004_001");

// 4.1.1 Parallax Adjustment Feature
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.1.1 Parallax Adjustment Feature", "Pages/Page_24120677.html", "GuidelineDescLabel_24120700", false, "004_001_001");

// 4.2 Stereoscopic Display
  objTOC.addGuidelineHeader("ID_22972028", 1, "4.2 Stereoscopic Display", "Pages/Page_24120682.html", "", false, "004_002");

// 4.2.1 Considerations for the Development of Children's Eyes
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.2.1 Considerations for the Development of Children's Eyes", "Pages/Page_24120682.html", "GuidelineDescLabel_24120720", false, "004_002_001");

// 4.2.2 Inappropriate Stereoscopic Display
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.2.2 Inappropriate Stereoscopic Display", "Pages/Page_24120682.html", "GuidelineDescLabel_24120703", false, "004_002_002");

// 4.2.2.1 Prohibition of Inappropriate Stereoscopic Display
  objTOC.addGuidelineItem("ID_22972028", 3, "4.2.2.1 Prohibition of Inappropriate Stereoscopic Display", "Pages/Page_24120682.html", "GuidelineItemLabel_24120729", false, "004_002_002_001");

// 4.2.3 Parallax Restrictions
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.2.3 Parallax Restrictions", "Pages/Page_24120682.html", "GuidelineDescLabel_24120713", false, "004_002_003");

// 4.2.4 Displaying a Message That Prompts the User to Take a Break
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.2.4 Displaying a Message That Prompts the User to Take a Break", "Pages/Page_24120682.html", "GuidelineDescLabel_24120745", false, "004_002_004");

// 4.3 Image Techniques that Take Photosensitivity into Account
  objTOC.addGuidelineHeader("ID_22972028", 1, "4.3 Image Techniques that Take Photosensitivity into Account", "Pages/Page_24120684.html", "", false, "004_003");

// 4.3.1 About Photosensitivity and These Guidelines
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.3.1 About Photosensitivity and These Guidelines", "Pages/Page_24120684.html", "GuidelineDescLabel_24120756", false, "004_003_001");

// 4.3.2 Restrictions on Flashing Images and Light
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.3.2 Restrictions on Flashing Images and Light", "Pages/Page_24120684.html", "GuidelineDescLabel_24120773", false, "004_003_002");

// 4.3.3 Restrictions on Flashing Saturated Red Colors
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.3.3 Restrictions on Flashing Saturated Red Colors", "Pages/Page_24120684.html", "GuidelineDescLabel_24120784", false, "004_003_003");

// 4.3.4 Restrictions on Image Reversals
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.3.4 Restrictions on Image Reversals", "Pages/Page_24120684.html", "GuidelineDescLabel_24120790", false, "004_003_004");

// 4.3.5 Restrictions on Regular Patterns
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.3.5 Restrictions on Regular Patterns", "Pages/Page_24120684.html", "GuidelineDescLabel_24120805", false, "004_003_005");

// 4.3.6 Area Brightness Calculations
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.3.6 Area Brightness Calculations", "Pages/Page_24120684.html", "GuidelineDescLabel_24120768", false, "004_003_006");

// 4.4 Applications Played by Moving the System
  objTOC.addGuidelineHeader("ID_22972028", 1, "4.4 Applications Played by Moving the System", "Pages/Page_24120686.html", "", false, "004_004");

// 4.4.1 Moving the System
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.4.1 Moving the System", "Pages/Page_24120686.html", "GuidelineDescLabel_24120821", false, "004_004_001");

// 4.4.1.1 Prohibition Against Potentially Unsafe Motions
  objTOC.addGuidelineItem("ID_22972028", 3, "4.4.1.1 Prohibition Against Potentially Unsafe Motions", "Pages/Page_24120686.html", "GuidelineItemLabel_24120825", false, "004_004_001_001");

// 4.4.1.2 Prohibition of Unauthorized Use of Operations That Involve Moving the System
  objTOC.addGuidelineItem("ID_22972028", 3, "4.4.1.2 Prohibition of Unauthorized Use of Operations That Involve Moving the System", "Pages/Page_24120686.html", "GuidelineItemLabel_24120828", false, "004_004_001_002");

// 4.4.2 Designing Applications Played by Moving the System
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.4.2 Designing Applications Played by Moving the System", "Pages/Page_24120686.html", "GuidelineDescLabel_24120834", false, "004_004_002");

// 4.5 Safety: Other
  objTOC.addGuidelineHeader("ID_22972028", 1, "4.5 Safety: Other", "Pages/Page_24120689.html", "", false, "004_005");

// 4.5.1 Health and Safety Warnings on Screen
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.5.1 Health and Safety Warnings on Screen", "Pages/Page_24120689.html", "GuidelineDescLabel_24120743", false, "004_005_001");

// 4.5.1.1 Prohibition of Display of Health- or Safety-Related Warnings
  objTOC.addGuidelineItem("ID_22972028", 3, "4.5.1.1 Prohibition of Display of Health- or Safety-Related Warnings", "Pages/Page_24120689.html", "GuidelineItemLabel_24120838", false, "004_005_001_001");

// 4.5.2 Special User Operations of Circle Pad Pro
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.5.2 Special User Operations of Circle Pad Pro", "Pages/Page_24120689.html", "GuidelineDescLabel_23691961", false, "004_005_002");

// 4.5.2.1 Prohibition Against Requiring a Playing Style Where The System is Held Above Head Level
  objTOC.addGuidelineItem("ID_22972028", 3, "4.5.2.1 Prohibition Against Requiring a Playing Style Where The System is Held Above Head Level", "Pages/Page_24120689.html", "GuidelineItemLabel_24117516", false, "004_005_002_001");

// 4.6 Appendix: Overview and Results of Parallax Experiments
  objTOC.addGuidelineHeader("ID_22972028", 1, "4.6 Appendix: Overview and Results of Parallax Experiments", "Pages/Page_24120692.html", "", false, "004_006");

// 4.6.1 Experiment Summary
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.6.1 Experiment Summary", "Pages/Page_24120692.html", "GuidelineDescLabel_25002816", false, "004_006_001");

// 4.6.2 Content of the Game Used for the Experiment
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.6.2 Content of the Game Used for the Experiment", "Pages/Page_24120692.html", "GuidelineDescLabel_25002818", false, "004_006_002");

// 4.6.3 Result of the Experiment
  objTOC.addGuidelineDesc("ID_22972028", 2, "4.6.3 Result of the Experiment", "Pages/Page_24120692.html", "GuidelineDescLabel_25002821", false, "004_006_003");

// 5 StreetPass and Local Communication
  objTOC.addGuidelineSection("ID_22972022", 0, "5 StreetPass and Local Communication", "Pages/Page_22972022.html", "", false, "005");

// 5.1 StreetPass and Local Communication: General
  objTOC.addGuidelineHeader("ID_22972022", 1, "5.1 StreetPass and Local Communication: General", "Pages/Page_23691294.html", "", false, "005_001");

// 5.1.1 StreetPass and Local Communication With Applications from Other Vendors
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.1.1 StreetPass and Local Communication With Applications from Other Vendors", "Pages/Page_23691294.html", "GuidelineDescLabel_23691302", false, "005_001_001");

// 5.1.1.1 Prohibiting StreetPass and Local Communication With Applications from Other Vendors
  objTOC.addGuidelineItem("ID_22972022", 3, "5.1.1.1 Prohibiting StreetPass and Local Communication With Applications from Other Vendors", "Pages/Page_23691294.html", "GuidelineItemLabel_23691306", false, "005_001_001_001");

// 5.1.2 StreetPass and Local Communication-Related Parental Controls
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.1.2 StreetPass and Local Communication-Related Parental Controls", "Pages/Page_23691294.html", "GuidelineDescLabel_23691321", false, "005_001_002");

// 5.2 Local Communication
  objTOC.addGuidelineHeader("ID_22972022", 1, "5.2 Local Communication", "Pages/Page_23691524.html", "", false, "005_002");

// 5.2.1 Local Communication IDs
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.2.1 Local Communication IDs", "Pages/Page_23691524.html", "GuidelineDescLabel_23691608", false, "005_002_001");

// 5.2.1.1 Setting the Local Communication ID
  objTOC.addGuidelineItem("ID_22972022", 3, "5.2.1.1 Setting the Local Communication ID", "Pages/Page_23691524.html", "GuidelineItemLabel_23691615", false, "005_002_001_001");

// 5.2.2 Distribution of System Update Files
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.2.2 Distribution of System Update Files", "Pages/Page_23691524.html", "GuidelineDescLabel_23691688", false, "005_002_002");

// 5.2.3 Download Play in Downloadable Applications
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.2.3 Download Play in Downloadable Applications", "Pages/Page_23691524.html", "GuidelineDescLabel_23691745", false, "005_002_003");

// 5.3 StreetPass
  objTOC.addGuidelineHeader("ID_22972022", 1, "5.3 StreetPass", "Pages/Page_23691399.html", "", false, "005_003");

// 5.3.1 Activating StreetPass
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.1 Activating StreetPass", "Pages/Page_23691399.html", "GuidelineDescLabel_23691870", false, "005_003_001");

// 5.3.1.1 User Confirmation When Activating StreetPass
  objTOC.addGuidelineItem("ID_22972022", 3, "5.3.1.1 User Confirmation When Activating StreetPass", "Pages/Page_23691399.html", "GuidelineItemLabel_23691925", false, "005_003_001_001");

// 5.3.1.2 Handling Situations When StreetPass Boxes Cannot Be Created
  objTOC.addGuidelineItem("ID_22972022", 3, "5.3.1.2 Handling Situations When StreetPass Boxes Cannot Be Created", "Pages/Page_23691399.html", "GuidelineItemLabel_23691932", false, "005_003_001_002");

// 5.3.2 Describing StreetPass to Users
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.2 Describing StreetPass to Users", "Pages/Page_23691399.html", "GuidelineDescLabel_23691948", false, "005_003_002");

// 5.3.3 Inbox
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.3 Inbox", "Pages/Page_23691399.html", "GuidelineDescLabel_23692043", false, "005_003_003");

// 5.3.4 StreetPass IDs
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.4 StreetPass IDs", "Pages/Page_23691399.html", "GuidelineDescLabel_23692075", false, "005_003_004");

// 5.3.4.1 Setting the StreetPass ID
  objTOC.addGuidelineItem("ID_22972022", 3, "5.3.4.1 Setting the StreetPass ID", "Pages/Page_23691399.html", "GuidelineItemLabel_23692094", false, "005_003_004_001");

// 5.3.5 Complying with the EULA During StreetPass Communication
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.5 Complying with the EULA During StreetPass Communication", "Pages/Page_23691399.html", "GuidelineDescLabel_23692113", false, "005_003_005");

// 5.3.6 Complying With Parental Controls When Using StreetPass
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.6 Complying With Parental Controls When Using StreetPass", "Pages/Page_23691399.html", "GuidelineDescLabel_23691408", false, "005_003_006");

// 5.3.7 StreetPass: Language Settings
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.7 StreetPass: Language Settings", "Pages/Page_23691399.html", "GuidelineDescLabel_24117294", false, "005_003_007");

// 5.3.8 Application Names to Register When Creating StreetPass Boxes
  objTOC.addGuidelineDesc("ID_22972022", 2, "5.3.8 Application Names to Register When Creating StreetPass Boxes", "Pages/Page_23691399.html", "GuidelineDescLabel_24117300", false, "005_003_008");

// 6 Internet Communication
  objTOC.addGuidelineSection("ID_22972024", 0, "6 Internet Communication", "Pages/Page_22972024.html", "", false, "006");

// 6.1 Internet Communication: General
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.1 Internet Communication: General", "Pages/Page_24117315.html", "", false, "006_001");

// 6.1.1 Development Environment (Libraries and Restrictions on Their Use)
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.1 Development Environment (Libraries and Restrictions on Their Use)", "Pages/Page_24117315.html", "GuidelineDescLabel_24117378", false, "006_001_001");

// 6.1.1.1 Checking the Development Environment
  objTOC.addGuidelineItem("ID_22972024", 3, "6.1.1.1 Checking the Development Environment", "Pages/Page_24117315.html", "GuidelineItemLabel_24117381", false, "006_001_001_001");

// 6.1.2 Connection Environment (Verification on Recommended Hardware)
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.2 Connection Environment (Verification on Recommended Hardware)", "Pages/Page_24117315.html", "GuidelineDescLabel_24117389", false, "006_001_002");

// 6.1.3 Supporting the EULA During Internet Communication
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.3 Supporting the EULA During Internet Communication", "Pages/Page_24117315.html", "GuidelineDescLabel_24117401", false, "006_001_003");

// 6.1.3.1 Handling Internet Communication When the User Has Not Agreed to the EULA
  objTOC.addGuidelineItem("ID_22972024", 3, "6.1.3.1 Handling Internet Communication When the User Has Not Agreed to the EULA", "Pages/Page_24117315.html", "GuidelineItemLabel_24117443", false, "006_001_003_001");

// 6.1.4 Internet Communication-Related Parental Controls
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.4 Internet Communication-Related Parental Controls", "Pages/Page_24117315.html", "GuidelineDescLabel_24117473", false, "006_001_004");

// 6.1.4.1 Handling of Parental Controls Item 'Online Interaction'
  objTOC.addGuidelineItem("ID_22972024", 3, "6.1.4.1 Handling of Parental Controls Item 'Online Interaction'", "Pages/Page_24117315.html", "GuidelineItemLabel_113825374", false, "006_001_004_001");

// 6.1.4.2 Handling of Parental Controls Item 'Viewing Distributed Videos'
  objTOC.addGuidelineItem("ID_22972024", 3, "6.1.4.2 Handling of Parental Controls Item 'Viewing Distributed Videos'", "Pages/Page_24117315.html", "GuidelineItemLabel_48696078", false, "006_001_004_002");

// 6.1.5 Displaying the Signal Strength
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.5 Displaying the Signal Strength", "Pages/Page_24117315.html", "GuidelineDescLabel_24117482", false, "006_001_005");

// 6.1.6 Internet Communication With Non-Nintendo Platforms
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.6 Internet Communication With Non-Nintendo Platforms", "Pages/Page_24117315.html", "GuidelineDescLabel_24117563", false, "006_001_006");

// 6.1.6.1 Prohibition of Direct or Indirect Internet Communication with Non-Nintendo Platforms
  objTOC.addGuidelineItem("ID_22972024", 3, "6.1.6.1 Prohibition of Direct or Indirect Internet Communication with Non-Nintendo Platforms", "Pages/Page_24117315.html", "GuidelineItemLabel_24117574", false, "006_001_006_001");

// 6.1.7 Internet Communication With Applications from Other Companies
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.1.7 Internet Communication With Applications from Other Companies", "Pages/Page_24117315.html", "GuidelineDescLabel_24117584", false, "006_001_007");

// 6.1.7.1 Prohibition of Direct or Indirect Internet Communication with Other Companies' Applications
  objTOC.addGuidelineItem("ID_22972024", 3, "6.1.7.1 Prohibition of Direct or Indirect Internet Communication with Other Companies' Applications", "Pages/Page_24117315.html", "GuidelineItemLabel_24117592", false, "006_001_007_001");

// 6.2 COPPA
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.2 COPPA", "Pages/Page_40600430.html", "", false, "006_002");

// 6.2.1 Applications Subject to COPPA
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.2.1 Applications Subject to COPPA", "Pages/Page_40600430.html", "GuidelineDescLabel_43597113", false, "006_002_001");

// 6.2.2 COPPACS
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.2.2 COPPACS", "Pages/Page_40600430.html", "GuidelineDescLabel_40600294", false, "006_002_002");

// 6.2.2.1 Supporting COPPACS
  objTOC.addGuidelineItem("ID_22972024", 3, "6.2.2.1 Supporting COPPACS", "Pages/Page_40600430.html", "GuidelineItemLabel_43598833", false, "006_002_002_001");

// 6.3 Connecting to and Disconnecting from Network
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.3 Connecting to and Disconnecting from Network", "Pages/Page_24117317.html", "", false, "006_003");

// 6.3.1 Displaying Errors During Internet Communication
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.3.1 Displaying Errors During Internet Communication", "Pages/Page_24117317.html", "GuidelineDescLabel_24117403", false, "006_003_001");

// 6.3.1.1 Display Methods for Errors During Internet Communication
  objTOC.addGuidelineItem("ID_22972024", 3, "6.3.1.1 Display Methods for Errors During Internet Communication", "Pages/Page_24117317.html", "GuidelineItemLabel_24117687", false, "006_003_001_001");

// 6.3.1.2 Using Application-Specific Network Error Codes
  objTOC.addGuidelineItem("ID_22972024", 3, "6.3.1.2 Using Application-Specific Network Error Codes", "Pages/Page_24117317.html", "GuidelineItemLabel_24117692", false, "006_003_001_002");

// 6.4 Connecting to and Disconnecting from Friend Server and Game Server
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.4 Connecting to and Disconnecting from Friend Server and Game Server", "Pages/Page_24117319.html", "", false, "006_004");

// 6.4.1 Unnecessarily Logging In and Out
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.4.1 Unnecessarily Logging In and Out", "Pages/Page_24117319.html", "GuidelineDescLabel_24117710", false, "006_004_001");

// 6.4.1.1 Prohibition Against Unnecessary Logins and Logouts to/from Game Servers
  objTOC.addGuidelineItem("ID_22972024", 3, "6.4.1.1 Prohibition Against Unnecessary Logins and Logouts to/from Game Servers", "Pages/Page_24117319.html", "GuidelineItemLabel_24117718", false, "006_004_001_001");

// 6.4.1.2 Prohibition Against Unnecessary Logins and Logouts to/from Friend Servers
  objTOC.addGuidelineItem("ID_22972024", 3, "6.4.1.2 Prohibition Against Unnecessary Logins and Logouts to/from Friend Servers", "Pages/Page_24117319.html", "GuidelineItemLabel_38864776", false, "006_004_001_002");

// 6.4.1.3 Prohibition Against Automatic Re-Login to the Game Server
  objTOC.addGuidelineItem("ID_22972024", 3, "6.4.1.3 Prohibition Against Automatic Re-Login to the Game Server", "Pages/Page_24117319.html", "GuidelineItemLabel_24117724", false, "006_004_001_003");

// 6.4.1.4 Prohibition Against Automatic Re-Login to the Friend Server
  objTOC.addGuidelineItem("ID_22972024", 3, "6.4.1.4 Prohibition Against Automatic Re-Login to the Friend Server", "Pages/Page_24117319.html", "GuidelineItemLabel_38864804", false, "006_004_001_004");

// 6.4.1.5 Prohibition of Periodically Logging In and Out
  objTOC.addGuidelineItem("ID_22972024", 3, "6.4.1.5 Prohibition of Periodically Logging In and Out", "Pages/Page_24117319.html", "GuidelineItemLabel_24117727", false, "006_004_001_005");

// 6.4.1.6 Cautions Concerning NDM
  objTOC.addGuidelineItem("ID_22972024", 3, "6.4.1.6 Cautions Concerning NDM", "Pages/Page_24117319.html", "GuidelineItemLabel_24117722", false, "006_004_001_006");

// 6.4.2 Connecting to and Disconnecting from the Friend Server
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.4.2 Connecting to and Disconnecting from the Friend Server", "Pages/Page_24117319.html", "GuidelineDescLabel_24117729", false, "006_004_002");

// 6.4.3 Disclosing Information to Friends
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.4.3 Disclosing Information to Friends", "Pages/Page_24117319.html", "GuidelineDescLabel_24117734", false, "006_004_003");

// 6.5 Friend Presence
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.5 Friend Presence", "Pages/Page_24117321.html", "", false, "006_005");

// 6.5.1 Friend List
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.5.1 Friend List", "Pages/Page_24117321.html", "GuidelineDescLabel_24117763", false, "006_005_001");

// 6.5.2 Game Mode Description
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.5.2 Game Mode Description", "Pages/Page_24117321.html", "GuidelineDescLabel_24117785", false, "006_005_002");

// 6.5.2.1 Information Update Frequency
  objTOC.addGuidelineItem("ID_22972024", 3, "6.5.2.1 Information Update Frequency", "Pages/Page_24117321.html", "GuidelineItemLabel_24117793", false, "006_005_002_001");

// 6.5.3 Friend Registration
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.5.3 Friend Registration", "Pages/Page_24117321.html", "GuidelineDescLabel_24117816", false, "006_005_003");

// 6.5.3.1 Prerequisites for Adding Friends From Within the Application
  objTOC.addGuidelineItem("ID_22972024", 3, "6.5.3.1 Prerequisites for Adding Friends From Within the Application", "Pages/Page_24117321.html", "GuidelineItemLabel_24117818", false, "006_005_003_001");

// 6.5.3.2 Prohibition Against Registering Friends Via Certain types of Communication
  objTOC.addGuidelineItem("ID_22972024", 3, "6.5.3.2 Prohibition Against Registering Friends Via Certain types of Communication", "Pages/Page_24117321.html", "GuidelineItemLabel_24117820", false, "006_005_003_002");

// 6.6 Independent Servers: NEX and Nintendo Network Accounts: Common Items
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.6 Independent Servers: NEX and Nintendo Network Accounts: Common Items", "Pages/Page_48694464.html", "", false, "006_006");

// 6.6.1 Independent NAT Traversal Feature
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.6.1 Independent NAT Traversal Feature", "Pages/Page_48694464.html", "GuidelineDescLabel_24118169", false, "006_006_001");

// 6.6.2 Communication Security
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.6.2 Communication Security", "Pages/Page_48694464.html", "GuidelineDescLabel_48697668", false, "006_006_002");

// 6.6.3 Using Independent Friend Presence Features
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.6.3 Using Independent Friend Presence Features", "Pages/Page_48694464.html", "GuidelineDescLabel_48699467", false, "006_006_003");

// 6.6.3.1 Displaying Independent Friend Presence Information
  objTOC.addGuidelineItem("ID_22972024", 3, "6.6.3.1 Displaying Independent Friend Presence Information", "Pages/Page_48694464.html", "GuidelineItemLabel_48699483", false, "006_006_003_001");

// 6.6.4 Using Personal Information from Nintendo Accounts
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.6.4 Using Personal Information from Nintendo Accounts", "Pages/Page_48694464.html", "GuidelineDescLabel_48699521", false, "006_006_004");

// 6.6.4.1 Using Personal Information from Nintendo Accounts on Independent Servers
  objTOC.addGuidelineItem("ID_22972024", 3, "6.6.4.1 Using Personal Information from Nintendo Accounts on Independent Servers", "Pages/Page_48694464.html", "GuidelineItemLabel_48699531", false, "006_006_004_001");

// 6.6.5 Tracking
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.6.5 Tracking", "Pages/Page_48694464.html", "GuidelineDescLabel_48699548", false, "006_006_005");

// 6.7 Independent Servers: NEX
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.7 Independent Servers: NEX", "Pages/Page_48694466.html", "", false, "006_007");

// 6.7.1 Authentication Tokens
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.7.1 Authentication Tokens", "Pages/Page_48694466.html", "GuidelineDescLabel_24118178", false, "006_007_001");

// 6.7.1.1 Checking Acquisition of Authentication Tokens
  objTOC.addGuidelineItem("ID_22972024", 3, "6.7.1.1 Checking Acquisition of Authentication Tokens", "Pages/Page_48694466.html", "GuidelineItemLabel_24118183", false, "006_007_001_001");

// 6.7.1.2 Restrictions on the Frequency of Getting Authentication Tokens
  objTOC.addGuidelineItem("ID_22972024", 3, "6.7.1.2 Restrictions on the Frequency of Getting Authentication Tokens", "Pages/Page_48694466.html", "GuidelineItemLabel_53057992", false, "006_007_001_002");

// 6.7.1.3 Using the Principal ID Included in the Authentication Token
  objTOC.addGuidelineItem("ID_22972024", 3, "6.7.1.3 Using the Principal ID Included in the Authentication Token", "Pages/Page_48694466.html", "GuidelineItemLabel_50201853", false, "006_007_001_003");

// 6.7.2 Supporting Multiple Server Environments
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.7.2 Supporting Multiple Server Environments", "Pages/Page_48694466.html", "GuidelineDescLabel_43597645", false, "006_007_002");

// 6.7.2.1 Identifying Users in Multiple Authentication Server Environments
  objTOC.addGuidelineItem("ID_22972024", 3, "6.7.2.1 Identifying Users in Multiple Authentication Server Environments", "Pages/Page_48694466.html", "GuidelineItemLabel_43597667", false, "006_007_002_001");

// 6.8 Independent Servers: Nintendo Network Accounts
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.8 Independent Servers: Nintendo Network Accounts", "Pages/Page_48694468.html", "", false, "006_008");

// 6.8.1 Service Tokens
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.8.1 Service Tokens", "Pages/Page_48694468.html", "GuidelineDescLabel_48694494", false, "006_008_001");

// 6.8.1.1 Getting Service Tokens
  objTOC.addGuidelineItem("ID_22972024", 3, "6.8.1.1 Getting Service Tokens", "Pages/Page_48694468.html", "GuidelineItemLabel_48697600", false, "006_008_001_001");

// 6.8.1.2 Restrictions on the Frequency of Getting Service Tokens
  objTOC.addGuidelineItem("ID_22972024", 3, "6.8.1.2 Restrictions on the Frequency of Getting Service Tokens", "Pages/Page_48694468.html", "GuidelineItemLabel_48697626", false, "006_008_001_002");

// 6.8.1.3 Communication Security When Transmitting Service Tokens
  objTOC.addGuidelineItem("ID_22972024", 3, "6.8.1.3 Communication Security When Transmitting Service Tokens", "Pages/Page_48694468.html", "GuidelineItemLabel_48697635", false, "006_008_001_003");

// 6.8.1.4 Using the Principal ID Included in the Service Token
  objTOC.addGuidelineItem("ID_22972024", 3, "6.8.1.4 Using the Principal ID Included in the Service Token", "Pages/Page_48694468.html", "GuidelineItemLabel_48697650", false, "006_008_001_004");

// 6.8.2 Linking Accounts
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.8.2 Linking Accounts", "Pages/Page_48694468.html", "GuidelineDescLabel_48697698", false, "006_008_002");

// 6.8.3 Supporting Multiple Account Server Environments
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.8.3 Supporting Multiple Account Server Environments", "Pages/Page_48694468.html", "GuidelineDescLabel_48697724", false, "006_008_003");

// 6.8.3.1 Identifying Nintendo Network Accounts in Multiple Account Server Environments
  objTOC.addGuidelineItem("ID_22972024", 3, "6.8.3.1 Identifying Nintendo Network Accounts in Multiple Account Server Environments", "Pages/Page_48694468.html", "GuidelineItemLabel_48697730", false, "006_008_003_001");

// 6.9 NEX: Common Items
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.9 NEX: Common Items", "Pages/Page_24117323.html", "", false, "006_009");

// 6.9.1 Save Data Rollbacks
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.9.1 Save Data Rollbacks", "Pages/Page_24117323.html", "GuidelineDescLabel_24117830", false, "006_009_001");

// 6.9.2 Measures Against Cheating
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.9.2 Measures Against Cheating", "Pages/Page_24117323.html", "GuidelineDescLabel_24117836", false, "006_009_002");

// 6.9.3 Prohibition of Using NEX in Free Titles
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.9.3 Prohibition of Using NEX in Free Titles", "Pages/Page_24117323.html", "GuidelineDescLabel_160139470", false, "006_009_003");

// 6.9.3.1 Checking That Nintendo Was Contacted in Advance Regarding Use of NEX by Free Titles
  objTOC.addGuidelineItem("ID_22972024", 3, "6.9.3.1 Checking That Nintendo Was Contacted in Advance Regarding Use of NEX by Free Titles", "Pages/Page_24117323.html", "GuidelineItemLabel_160139890", false, "006_009_003_001");

// 6.9.4 Restrictions on Frequency of Server Access
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.9.4 Restrictions on Frequency of Server Access", "Pages/Page_24117323.html", "GuidelineDescLabel_37028120", false, "006_009_004");

// 6.9.4.1 Restrictions on Frequency of Calls to NEX API
  objTOC.addGuidelineItem("ID_22972024", 3, "6.9.4.1 Restrictions on Frequency of Calls to NEX API", "Pages/Page_24117323.html", "GuidelineItemLabel_37028122", false, "006_009_004_001");

// 6.9.4.2 Prohibition Against Periodic Access to Server
  objTOC.addGuidelineItem("ID_22972024", 3, "6.9.4.2 Prohibition Against Periodic Access to Server", "Pages/Page_24117323.html", "GuidelineItemLabel_37028125", false, "006_009_004_002");

// 6.9.4.3 Prohibition Against Automatic Retry
  objTOC.addGuidelineItem("ID_22972024", 3, "6.9.4.3 Prohibition Against Automatic Retry", "Pages/Page_24117323.html", "GuidelineItemLabel_37028127", false, "006_009_004_003");

// 6.10 NEX: Matchmaking
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.10 NEX: Matchmaking", "Pages/Page_24117329.html", "", false, "006_010");

// 6.10.1 Implementing Modes for Carefree Play
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.1 Implementing Modes for Carefree Play", "Pages/Page_24117329.html", "GuidelineDescLabel_24117839", false, "006_010_001");

// 6.10.2 Clearly Specifying Communication Partners
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.2 Clearly Specifying Communication Partners", "Pages/Page_24117329.html", "GuidelineDescLabel_24117841", false, "006_010_002");

// 6.10.3 Filtering Matchmaking Candidates
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.3 Filtering Matchmaking Candidates", "Pages/Page_24117329.html", "GuidelineDescLabel_24117848", false, "006_010_003");

// 6.10.4 Persistent Gatherings
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.4 Persistent Gatherings", "Pages/Page_24117329.html", "GuidelineDescLabel_24117857", false, "006_010_004");

// 6.10.5 Matchmaking Blacklists
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.5 Matchmaking Blacklists", "Pages/Page_24117329.html", "GuidelineDescLabel_24117861", false, "006_010_005");

// 6.10.5.1 Checking Message When Matchmaking Fails Due to Matchmaking Blacklist Feature
  objTOC.addGuidelineItem("ID_22972024", 3, "6.10.5.1 Checking Message When Matchmaking Fails Due to Matchmaking Blacklist Feature", "Pages/Page_24117329.html", "GuidelineItemLabel_24117863", false, "006_010_005_001");

// 6.10.6 Measures Against Harassment
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.6 Measures Against Harassment", "Pages/Page_24117329.html", "GuidelineDescLabel_24117889", false, "006_010_006");

// 6.10.7 Handling Intentional Communication Disconnections
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.7 Handling Intentional Communication Disconnections", "Pages/Page_24117329.html", "GuidelineDescLabel_24117891", false, "006_010_007");

// 6.10.8 Waiting for Input from Another User
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.8 Waiting for Input from Another User", "Pages/Page_24117329.html", "GuidelineDescLabel_24117893", false, "006_010_008");

// 6.10.9 Adopting a Rating System
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.10.9 Adopting a Rating System", "Pages/Page_24117329.html", "GuidelineDescLabel_24117915", false, "006_010_009");

// 6.11 NEX: Ranking
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.11 NEX: Ranking", "Pages/Page_24117332.html", "", false, "006_011");

// 6.11.1 Linking Ranking Data
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.11.1 Linking Ranking Data", "Pages/Page_24117332.html", "GuidelineDescLabel_37028178", false, "006_011_001");

// 6.11.1.1 Getting NEX Unique IDs
  objTOC.addGuidelineItem("ID_22972024", 3, "6.11.1.1 Getting NEX Unique IDs", "Pages/Page_24117332.html", "GuidelineItemLabel_37028180", false, "006_011_001_001");

// 6.12 NEX: Data Stores
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.12 NEX: Data Stores", "Pages/Page_24117335.html", "", false, "006_012");

// 6.12.1 Limits on Data Handled by Data Stores
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.1 Limits on Data Handled by Data Stores", "Pages/Page_24117335.html", "GuidelineDescLabel_24118106", false, "006_012_001");

// 6.12.2 Extent of Data Disclosure
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.2 Extent of Data Disclosure", "Pages/Page_24117335.html", "GuidelineDescLabel_24118112", false, "006_012_002");

// 6.12.2.1 Informing Users of Extent of Data Disclosure
  objTOC.addGuidelineItem("ID_22972024", 3, "6.12.2.1 Informing Users of Extent of Data Disclosure", "Pages/Page_24117335.html", "GuidelineItemLabel_24118114", false, "006_012_002_001");

// 6.12.3 Data Collection via Data Stores
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.3 Data Collection via Data Stores", "Pages/Page_24117335.html", "GuidelineDescLabel_24118116", false, "006_012_003");

// 6.12.3.1 Prohibition of Collecting Personal Information on Data Stores
  objTOC.addGuidelineItem("ID_22972024", 3, "6.12.3.1 Prohibition of Collecting Personal Information on Data Stores", "Pages/Page_24117335.html", "GuidelineItemLabel_48926478", false, "006_012_003_001");

// 6.12.3.2 User Consent to Start Data Collection on Data Stores
  objTOC.addGuidelineItem("ID_22972024", 3, "6.12.3.2 User Consent to Start Data Collection on Data Stores", "Pages/Page_24117335.html", "GuidelineItemLabel_48926480", false, "006_012_003_002");

// 6.12.3.3 Supporting a Feature to Stop Data Collection on Data Stores
  objTOC.addGuidelineItem("ID_22972024", 3, "6.12.3.3 Supporting a Feature to Stop Data Collection on Data Stores", "Pages/Page_24117335.html", "GuidelineItemLabel_48926482", false, "006_012_003_003");

// 6.12.3.4 Resuming Data Collection on Data Stores
  objTOC.addGuidelineItem("ID_22972024", 3, "6.12.3.4 Resuming Data Collection on Data Stores", "Pages/Page_24117335.html", "GuidelineItemLabel_48926485", false, "006_012_003_004");

// 6.12.4 Support for Handling Multiple Save Data Files
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.4 Support for Handling Multiple Save Data Files", "Pages/Page_24117335.html", "GuidelineDescLabel_24118118", false, "006_012_004");

// 6.12.4.1 User Confirmation When Handling Multiple Save Data Files
  objTOC.addGuidelineItem("ID_22972024", 3, "6.12.4.1 User Confirmation When Handling Multiple Save Data Files", "Pages/Page_24117335.html", "GuidelineItemLabel_24118120", false, "006_012_004_001");

// 6.12.5 Support for Using Different Cards
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.5 Support for Using Different Cards", "Pages/Page_24117335.html", "GuidelineDescLabel_24118124", false, "006_012_005");

// 6.12.6 Automatically Deleting Data
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.6 Automatically Deleting Data", "Pages/Page_24117335.html", "GuidelineDescLabel_24118131", false, "006_012_006");

// 6.12.7 Configuring Ratings
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.7 Configuring Ratings", "Pages/Page_24117335.html", "GuidelineDescLabel_24118142", false, "006_012_007");

// 6.12.8 Submitting Multiple Ratings
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.12.8 Submitting Multiple Ratings", "Pages/Page_24117335.html", "GuidelineDescLabel_24118144", false, "006_012_008");

// 6.13 NEX: Subscriber
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.13 NEX: Subscriber", "Pages/Page_80135811.html", "", false, "006_013");

// 6.13.1 Restrictions on Postable Content
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.13.1 Restrictions on Postable Content", "Pages/Page_80135811.html", "GuidelineDescLabel_80135841", false, "006_013_001");

// 6.13.1.1 Prohibition of Posting UGC
  objTOC.addGuidelineItem("ID_22972024", 3, "6.13.1.1 Prohibition of Posting UGC", "Pages/Page_80135811.html", "GuidelineItemLabel_80136015", false, "006_013_001_001");

// 6.14 BOSS: Common Items
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.14 BOSS: Common Items", "Pages/Page_24119593.html", "", false, "006_014");

// 6.14.1 Content of Notifications and Data
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.1 Content of Notifications and Data", "Pages/Page_24119593.html", "GuidelineDescLabel_24118201", false, "006_014_001");

// 6.14.1.1 Restrictions on Distributed Data
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.1.1 Restrictions on Distributed Data", "Pages/Page_24119593.html", "GuidelineItemLabel_24118372", false, "006_014_001_001");

// 6.14.1.2 Restrictions on Notifications and/or Data of a Commercial Nature
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.1.2 Restrictions on Notifications and/or Data of a Commercial Nature", "Pages/Page_24119593.html", "GuidelineItemLabel_24118370", false, "006_014_001_002");

// 6.14.2 Data Collection via SpotPass
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.2 Data Collection via SpotPass", "Pages/Page_24119593.html", "GuidelineDescLabel_24120048", false, "006_014_002");

// 6.14.2.1 Prohibition of Collecting Personal Information via SpotPass
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.2.1 Prohibition of Collecting Personal Information via SpotPass", "Pages/Page_24119593.html", "GuidelineItemLabel_48926552", false, "006_014_002_001");

// 6.14.2.2 User Consent to Start Data Collection via SpotPass
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.2.2 User Consent to Start Data Collection via SpotPass", "Pages/Page_24119593.html", "GuidelineItemLabel_48926554", false, "006_014_002_002");

// 6.14.2.3 Supporting a Feature to Stop Data Collection via SpotPass
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.2.3 Supporting a Feature to Stop Data Collection via SpotPass", "Pages/Page_24119593.html", "GuidelineItemLabel_48926556", false, "006_014_002_003");

// 6.14.2.4 Resuming Data Collection via SpotPass
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.2.4 Resuming Data Collection via SpotPass", "Pages/Page_24119593.html", "GuidelineItemLabel_48926558", false, "006_014_002_004");

// 6.14.3 Data Size for SpotPass
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.3 Data Size for SpotPass", "Pages/Page_24119593.html", "GuidelineDescLabel_24118194", false, "006_014_003");

// 6.14.3.1 Data Size Compliance for SpotPass
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.3.1 Data Size Compliance for SpotPass", "Pages/Page_24119593.html", "GuidelineItemLabel_24118199", false, "006_014_003_001");

// 6.14.4 User Consent Prior to Beginning Downloads
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.4 User Consent Prior to Beginning Downloads", "Pages/Page_24119593.html", "GuidelineDescLabel_24118205", false, "006_014_004");

// 6.14.4.1 User Consent Prior to Downloads (for the Americas and Europe Target Markets)
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.4.1 User Consent Prior to Downloads (for the Americas and Europe Target Markets)", "Pages/Page_24119593.html", "GuidelineItemLabel_24118207", false, "006_014_004_001");

// 6.14.4.2 User Consent Prior to Downloads (For Target Markets Other than the Americas/Europe)
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.4.2 User Consent Prior to Downloads (For Target Markets Other than the Americas/Europe)", "Pages/Page_24119593.html", "GuidelineItemLabel_24118246", false, "006_014_004_002");

// 6.14.4.3 Confirming With the User When Distributing Commercial Notifications and Data
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.4.3 Confirming With the User When Distributing Commercial Notifications and Data", "Pages/Page_24119593.html", "GuidelineItemLabel_24118252", false, "006_014_004_003");

// 6.14.5 Application Feature to Opt Out from Receiving Data
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.5 Application Feature to Opt Out from Receiving Data", "Pages/Page_24119593.html", "GuidelineDescLabel_24118269", false, "006_014_005");

// 6.14.5.1 Checking Feature to Opt Out of Receiving Data
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.5.1 Checking Feature to Opt Out of Receiving Data", "Pages/Page_24119593.html", "GuidelineItemLabel_24118271", false, "006_014_005_001");

// 6.14.6 Support for Opting Out of Receiving Notifications
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.6 Support for Opting Out of Receiving Notifications", "Pages/Page_24119593.html", "GuidelineDescLabel_24118275", false, "006_014_006");

// 6.14.6.1 Implementing a Feature to Opt Out of Notifications
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.6.1 Implementing a Feature to Opt Out of Notifications", "Pages/Page_24119593.html", "GuidelineItemLabel_24118295", false, "006_014_006_001");

// 6.14.6.2 Confirming That Notifications Can Be Received Again
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.6.2 Confirming That Notifications Can Be Received Again", "Pages/Page_24119593.html", "GuidelineItemLabel_24118297", false, "006_014_006_002");

// 6.14.7 Resuming Downloads
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.7 Resuming Downloads", "Pages/Page_24119593.html", "GuidelineDescLabel_24118285", false, "006_014_007");

// 6.14.7.1 User Consent Prior to Resuming Downloads
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.7.1 User Consent Prior to Resuming Downloads", "Pages/Page_24119593.html", "GuidelineItemLabel_24118311", false, "006_014_007_001");

// 6.14.8 Complying With the EULA During SpotPass Communication
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.8 Complying With the EULA During SpotPass Communication", "Pages/Page_24119593.html", "GuidelineDescLabel_24117410", false, "006_014_008");

// 6.14.8.1 SpotPass: Handling When the User Has Not Agreed to the EULA
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.8.1 SpotPass: Handling When the User Has Not Agreed to the EULA", "Pages/Page_24119593.html", "GuidelineItemLabel_24118387", false, "006_014_008_001");

// 6.14.9 Number of Registered Tasks
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.9 Number of Registered Tasks", "Pages/Page_24119593.html", "GuidelineDescLabel_24118255", false, "006_014_009");

// 6.14.9.1 Restrictions on the Number of Registered Tasks
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.9.1 Restrictions on the Number of Registered Tasks", "Pages/Page_24119593.html", "GuidelineItemLabel_24118257", false, "006_014_009_001");

// 6.14.10 Handling When a Task Has Been Deleted
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.10 Handling When a Task Has Been Deleted", "Pages/Page_24119593.html", "GuidelineDescLabel_24118318", false, "006_014_010");

// 6.14.11 Handling Changes to Task Settings
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.11 Handling Changes to Task Settings", "Pages/Page_24119593.html", "GuidelineDescLabel_24118322", false, "006_014_011");

// 6.14.12 Service Discontinuation
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.12 Service Discontinuation", "Pages/Page_24119593.html", "GuidelineDescLabel_24118260", false, "006_014_012");

// 6.14.13 When Extra Data Cannot Be Accessed
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.13 When Extra Data Cannot Be Accessed", "Pages/Page_24119593.html", "GuidelineDescLabel_24118324", false, "006_014_013");

// 6.14.14 Invalid Data
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.14 Invalid Data", "Pages/Page_24119593.html", "GuidelineDescLabel_24118374", false, "006_014_014");

// 6.14.15 Download Frequency of the NSA List
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.14.15 Download Frequency of the NSA List", "Pages/Page_24119593.html", "GuidelineDescLabel_24119853", false, "006_014_015");

// 6.14.15.1 Restrictions on Getting the NSA List
  objTOC.addGuidelineItem("ID_22972024", 3, "6.14.15.1 Restrictions on Getting the NSA List", "Pages/Page_24119593.html", "GuidelineItemLabel_24125582", false, "006_014_015_001");

// 6.15 BOSS: Periodic Execution
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.15 BOSS: Periodic Execution", "Pages/Page_24119595.html", "", false, "006_015");

// 6.15.1 NADL Task Settings for Periodic Execution
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.15.1 NADL Task Settings for Periodic Execution", "Pages/Page_24119595.html", "GuidelineDescLabel_24118335", false, "006_015_001");

// 6.15.1.1 Compliance with NADL Task Settings for Periodic Execution
  objTOC.addGuidelineItem("ID_22972024", 3, "6.15.1.1 Compliance with NADL Task Settings for Periodic Execution", "Pages/Page_24119595.html", "GuidelineItemLabel_24118347", false, "006_015_001_001");

// 6.15.2 Distribution Intervals for Periodic Execution
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.15.2 Distribution Intervals for Periodic Execution", "Pages/Page_24119595.html", "GuidelineDescLabel_24118360", false, "006_015_002");

// 6.16 BOSS: Immediate Execution
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.16 BOSS: Immediate Execution", "Pages/Page_24119597.html", "", false, "006_016");

// 6.16.1 Supporting One-time Immediate-Execution Download Tasks
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.16.1 Supporting One-time Immediate-Execution Download Tasks", "Pages/Page_24119597.html", "GuidelineDescLabel_24118187", false, "006_016_001");

// 6.16.2 Task Settings for Immediate Execution
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.16.2 Task Settings for Immediate Execution", "Pages/Page_24119597.html", "GuidelineDescLabel_96560634", false, "006_016_002");

// 6.16.2.1 Compliance with Task Settings for Immediate Execution
  objTOC.addGuidelineItem("ID_22972024", 3, "6.16.2.1 Compliance with Task Settings for Immediate Execution", "Pages/Page_24119597.html", "GuidelineItemLabel_96560683", false, "006_016_002_001");

// 6.16.3 Displaying Errors during Immediate Execution
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.16.3 Displaying Errors during Immediate Execution", "Pages/Page_24119597.html", "GuidelineDescLabel_24118391", false, "006_016_003");

// 6.16.3.1 Error Handling during Immediate Execution
  objTOC.addGuidelineItem("ID_22972024", 3, "6.16.3.1 Error Handling during Immediate Execution", "Pages/Page_24119597.html", "GuidelineItemLabel_24118395", false, "006_016_003_001");

// 6.17 BOSS: Linking to Data Stores
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.17 BOSS: Linking to Data Stores", "Pages/Page_24119600.html", "", false, "006_017");

// 6.17.1 Specifying the Serial ID Used for Linking With SpotPass
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.17.1 Specifying the Serial ID Used for Linking With SpotPass", "Pages/Page_24119600.html", "GuidelineDescLabel_24126440", false, "006_017_001");

// 6.17.1.1 Confirming the Serial ID Used for Linking With SpotPass
  objTOC.addGuidelineItem("ID_22972024", 3, "6.17.1.1 Confirming the Serial ID Used for Linking With SpotPass", "Pages/Page_24119600.html", "GuidelineItemLabel_24126445", false, "006_017_001_001");

// 6.17.2 Settings for DataStore Download and Upload Tasks
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.17.2 Settings for DataStore Download and Upload Tasks", "Pages/Page_24119600.html", "GuidelineDescLabel_24119688", false, "006_017_002");

// 6.17.2.1 Confirming Settings for DataStore Download and Upload Tasks
  objTOC.addGuidelineItem("ID_22972024", 3, "6.17.2.1 Confirming Settings for DataStore Download and Upload Tasks", "Pages/Page_24119600.html", "GuidelineItemLabel_24122571", false, "006_017_002_001");

// 6.18 Miiverse
  objTOC.addGuidelineHeader("ID_22972024", 1, "6.18 Miiverse", "Pages/Page_53053311.html", "", false, "006_018");

// 6.18.1 Using Miiverse
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.18.1 Using Miiverse", "Pages/Page_53053311.html", "GuidelineDescLabel_53053262", false, "006_018_001");

// 6.18.1.1 Prohibition Against Forced Miiverse Use
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.1.1 Prohibition Against Forced Miiverse Use", "Pages/Page_53053311.html", "GuidelineItemLabel_53053281", false, "006_018_001_001");

// 6.18.2 Using Data Acquired from Miiverse
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.18.2 Using Data Acquired from Miiverse", "Pages/Page_53053311.html", "GuidelineDescLabel_53053265", false, "006_018_002");

// 6.18.3 Using Communities
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.18.3 Using Communities", "Pages/Page_53053311.html", "GuidelineDescLabel_53053267", false, "006_018_003");

// 6.18.3.1 Prohibition of Locality-Restricting Topic Tags
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.3.1 Prohibition of Locality-Restricting Topic Tags", "Pages/Page_53053311.html", "GuidelineItemLabel_53053283", false, "006_018_003_001");

// 6.18.3.2 Prohibition of Locality-Restricting Search Keys
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.3.2 Prohibition of Locality-Restricting Search Keys", "Pages/Page_53053311.html", "GuidelineItemLabel_53053285", false, "006_018_003_002");

// 6.18.4 Restrictions and Cautions on Use of OLV API
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.18.4 Restrictions and Cautions on Use of OLV API", "Pages/Page_53053311.html", "GuidelineDescLabel_53053270", false, "006_018_004");

// 6.18.4.1 Restrictions on Calls to the OLV API
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.4.1 Restrictions on Calls to the OLV API", "Pages/Page_53053311.html", "GuidelineItemLabel_53053287", false, "006_018_004_001");

// 6.18.4.2 Restriction on Number of Posts and Messages Retrieved at One Time
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.4.2 Restriction on Number of Posts and Messages Retrieved at One Time", "Pages/Page_53053311.html", "GuidelineItemLabel_53053289", false, "006_018_004_002");

// 6.18.5 Exchanging UGC via Miiverse
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.18.5 Exchanging UGC via Miiverse", "Pages/Page_53053311.html", "GuidelineDescLabel_53053272", false, "006_018_005");

// 6.18.5.1 Displaying or Receiving Posts Containing UGC
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.5.1 Displaying or Receiving Posts Containing UGC", "Pages/Page_53053311.html", "GuidelineItemLabel_89099877", false, "006_018_005_001");

// 6.18.6 Prohibition of Auto-Following Without User Consent
  objTOC.addGuidelineDesc("ID_22972024", 2, "6.18.6 Prohibition of Auto-Following Without User Consent", "Pages/Page_53053311.html", "GuidelineDescLabel_53054496", false, "006_018_006");

// 6.18.6.1 Prohibition of Auto-Following
  objTOC.addGuidelineItem("ID_22972024", 3, "6.18.6.1 Prohibition of Auto-Following", "Pages/Page_53053311.html", "GuidelineItemLabel_53054502", false, "006_018_006_001");

// 7 UGC
  objTOC.addGuidelineSection("ID_22972026", 0, "7 UGC", "Pages/Page_22972026.html", "", false, "007");

// 7.1 UGC Definitions
  objTOC.addGuidelineHeader("ID_22972026", 1, "7.1 UGC Definitions", "Pages/Page_24118557.html", "", false, "007_001");

// 7.1.1 Types of UGC
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.1.1 Types of UGC", "Pages/Page_24118557.html", "GuidelineDescLabel_24118576", false, "007_001_001");

// 7.1.2 Content That Is Not UGC
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.1.2 Content That Is Not UGC", "Pages/Page_24118557.html", "GuidelineDescLabel_24118595", false, "007_001_002");

// 7.1.3 Images Created by Combining Items
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.1.3 Images Created by Combining Items", "Pages/Page_24118557.html", "GuidelineDescLabel_24118584", false, "007_001_003");

// 7.1.4 Exchange of UGC
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.1.4 Exchange of UGC", "Pages/Page_24118557.html", "GuidelineDescLabel_95710041", false, "007_001_004");

// 7.2 UGC: Common Items
  objTOC.addGuidelineHeader("ID_22972026", 1, "7.2 UGC: Common Items", "Pages/Page_24118559.html", "", false, "007_002");

// 7.2.1 Cautioning the User
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.1 Cautioning the User", "Pages/Page_24118559.html", "GuidelineDescLabel_24118733", false, "007_002_001");

// 7.2.1.1 Supporting User Cautions
  objTOC.addGuidelineItem("ID_22972026", 3, "7.2.1.1 Supporting User Cautions", "Pages/Page_24118559.html", "GuidelineItemLabel_24118742", false, "007_002_001_001");

// 7.2.2 Prior Explanation
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.2 Prior Explanation", "Pages/Page_24118559.html", "GuidelineDescLabel_24118747", false, "007_002_002");

// 7.2.2.1 Support for Prior Explanation
  objTOC.addGuidelineItem("ID_22972026", 3, "7.2.2.1 Support for Prior Explanation", "Pages/Page_24118559.html", "GuidelineItemLabel_24118749", false, "007_002_002_001");

// 7.2.3 UGC Sender Name
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.3 UGC Sender Name", "Pages/Page_24118559.html", "GuidelineDescLabel_24118708", false, "007_002_003");

// 7.2.3.1 Implementing Identification of the Sender of UGC
  objTOC.addGuidelineItem("ID_22972026", 3, "7.2.3.1 Implementing Identification of the Sender of UGC", "Pages/Page_24118559.html", "GuidelineItemLabel_24118762", false, "007_002_003_001");

// 7.2.4 Publishing UGC on a Server
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.4 Publishing UGC on a Server", "Pages/Page_24118559.html", "GuidelineDescLabel_24118764", false, "007_002_004");

// 7.2.4.1 Supporting Publishing via a Server
  objTOC.addGuidelineItem("ID_22972026", 3, "7.2.4.1 Supporting Publishing via a Server", "Pages/Page_24118559.html", "GuidelineItemLabel_24118766", false, "007_002_004_001");

// 7.2.5 Profanity Checking
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.5 Profanity Checking", "Pages/Page_24118559.html", "GuidelineDescLabel_24118770", false, "007_002_005");

// 7.2.5.1 Checking for Profanity
  objTOC.addGuidelineItem("ID_22972026", 3, "7.2.5.1 Checking for Profanity", "Pages/Page_24118559.html", "GuidelineItemLabel_24118787", false, "007_002_005_001");

// 7.2.6 Exchanging UGC via StreetPass
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.6 Exchanging UGC via StreetPass", "Pages/Page_24118559.html", "GuidelineDescLabel_24118806", false, "007_002_006");

// 7.2.6.1 Prohibition Against Creating StreetPass Data Using Certain Kinds of UGC
  objTOC.addGuidelineItem("ID_22972026", 3, "7.2.6.1 Prohibition Against Creating StreetPass Data Using Certain Kinds of UGC", "Pages/Page_24118559.html", "GuidelineItemLabel_24118812", false, "007_002_006_001");

// 7.2.7 Download Play
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.2.7 Download Play", "Pages/Page_24118559.html", "GuidelineDescLabel_35946866", false, "007_002_007");

// 7.3 Simple UGC
  objTOC.addGuidelineHeader("ID_22972026", 1, "7.3 Simple UGC", "Pages/Page_24118563.html", "", false, "007_003");

// 7.3.1 Using Simple UGC
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.3.1 Using Simple UGC", "Pages/Page_24118563.html", "GuidelineDescLabel_24119926", false, "007_003_001");

// 7.3.1.1 Prohibition Against Exchanging Simple UGC with Specified Parties Who Are Not Friends
  objTOC.addGuidelineItem("ID_22972026", 3, "7.3.1.1 Prohibition Against Exchanging Simple UGC with Specified Parties Who Are Not Friends", "Pages/Page_24118563.html", "GuidelineItemLabel_24119942", false, "007_003_001_001");

// 7.3.2 Freely Composed Messages with Restrictions
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.3.2 Freely Composed Messages with Restrictions", "Pages/Page_24118563.html", "GuidelineDescLabel_24119957", false, "007_003_002");

// 7.3.2.1 Handling Freely Composed Messages with Restrictions
  objTOC.addGuidelineItem("ID_22972026", 3, "7.3.2.1 Handling Freely Composed Messages with Restrictions", "Pages/Page_24118563.html", "GuidelineItemLabel_24120009", false, "007_003_002_001");

// 7.3.3 Images with Restricted Sizes
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.3.3 Images with Restricted Sizes", "Pages/Page_24118563.html", "GuidelineDescLabel_24120065", false, "007_003_003");

// 7.3.3.1 Handling Images with Restricted Sizes
  objTOC.addGuidelineItem("ID_22972026", 3, "7.3.3.1 Handling Images with Restricted Sizes", "Pages/Page_24118563.html", "GuidelineItemLabel_24120067", false, "007_003_003_001");

// 7.4 Rich UGC
  objTOC.addGuidelineHeader("ID_22972026", 1, "7.4 Rich UGC", "Pages/Page_24118565.html", "", false, "007_004");

// 7.4.1 Rich UGC-Related Parental Controls
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.1 Rich UGC-Related Parental Controls", "Pages/Page_24118565.html", "GuidelineDescLabel_24120096", false, "007_004_001");

// 7.4.1.1 Support for Using Parental Controls to Restrict Sending and Receiving Rich UGC
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.1.1 Support for Using Parental Controls to Restrict Sending and Receiving Rich UGC", "Pages/Page_24118565.html", "GuidelineItemLabel_24120106", false, "007_004_001_001");

// 7.4.2 Redistribution
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.2 Redistribution", "Pages/Page_24118565.html", "GuidelineDescLabel_24120169", false, "007_004_002");

// 7.4.2.1 Prohibition Against Redistributing Rich UGC
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.2.1 Prohibition Against Redistributing Rich UGC", "Pages/Page_24118565.html", "GuidelineItemLabel_24120193", false, "007_004_002_001");

// 7.4.3 Photos and Video
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.3 Photos and Video", "Pages/Page_24118565.html", "GuidelineDescLabel_45228947", false, "007_004_003");

// 7.4.3.1 Prohibition of Sending Photos or Video via the Internet
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.3.1 Prohibition of Sending Photos or Video via the Internet", "Pages/Page_24118565.html", "GuidelineItemLabel_45229646", false, "007_004_003_001");

// 7.4.4 Audio, Video, and Animation
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.4 Audio, Video, and Animation", "Pages/Page_24118565.html", "GuidelineDescLabel_24120238", false, "007_004_004");

// 7.4.4.1 Prohibition of Exchanging Audio, Video, or Animation Not Created on a Nintendo 3DS System
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.4.1 Prohibition of Exchanging Audio, Video, or Animation Not Created on a Nintendo 3DS System", "Pages/Page_24118565.html", "GuidelineItemLabel_24120240", false, "007_004_004_001");

// 7.4.5 Preventing the Exchange of Rich UGC with Offensive Users
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.5 Preventing the Exchange of Rich UGC with Offensive Users", "Pages/Page_24118565.html", "GuidelineDescLabel_24119924", false, "007_004_005");

// 7.4.5.1 Measures to Prevent the Exchange of Rich UGC with Offensive Users
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.5.1 Measures to Prevent the Exchange of Rich UGC with Offensive Users", "Pages/Page_24118565.html", "GuidelineItemLabel_24119936", false, "007_004_005_001");

// 7.4.6 StreetPass/Local Communication Where Communication Partner Cannot Be Identified Beforehand
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.6 StreetPass/Local Communication Where Communication Partner Cannot Be Identified Beforehand", "Pages/Page_24118565.html", "GuidelineDescLabel_24120266", false, "007_004_006");

// 7.4.6.1 Prohibition of Exchanging Photos or Video with Strangers
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.6.1 Prohibition of Exchanging Photos or Video with Strangers", "Pages/Page_24118565.html", "GuidelineItemLabel_24120268", false, "007_004_006_001");

// 7.4.7 Voice Chat
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.4.7 Voice Chat", "Pages/Page_24118565.html", "GuidelineDescLabel_95702140", false, "007_004_007");

// 7.4.7.1 Default Setting of Voice Chat
  objTOC.addGuidelineItem("ID_22972026", 3, "7.4.7.1 Default Setting of Voice Chat", "Pages/Page_24118565.html", "GuidelineItemLabel_96406193", false, "007_004_007_001");

// 7.5 Blocked-User List
  objTOC.addGuidelineHeader("ID_22972026", 1, "7.5 Blocked-User List", "Pages/Page_24118570.html", "", false, "007_005");

// 7.5.1 Creator Information
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.5.1 Creator Information", "Pages/Page_24118570.html", "GuidelineDescLabel_24120282", false, "007_005_001");

// 7.5.1.1 Adding Creator Information
  objTOC.addGuidelineItem("ID_22972026", 3, "7.5.1.1 Adding Creator Information", "Pages/Page_24118570.html", "GuidelineItemLabel_24120289", false, "007_005_001_001");

// 7.5.2 Removing UGC
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.5.2 Removing UGC", "Pages/Page_24118570.html", "GuidelineDescLabel_24120291", false, "007_005_002");

// 7.5.2.1 Handling Receipt of New UGC
  objTOC.addGuidelineItem("ID_22972026", 3, "7.5.2.1 Handling Receipt of New UGC", "Pages/Page_24118570.html", "GuidelineItemLabel_24120309", false, "007_005_002_001");

// 7.5.3 Sequence for Registering to Blocked-User List
  objTOC.addGuidelineDesc("ID_22972026", 2, "7.5.3 Sequence for Registering to Blocked-User List", "Pages/Page_24118570.html", "GuidelineDescLabel_24120312", false, "007_005_003");

// 7.5.3.1 Support for Sequence for Registering to Blocked-User List
  objTOC.addGuidelineItem("ID_22972026", 3, "7.5.3.1 Support for Sequence for Registering to Blocked-User List", "Pages/Page_24118570.html", "GuidelineItemLabel_24120314", false, "007_005_003_001");

// 8 Mii Characters
  objTOC.addGuidelineSection("ID_24118055", 0, "8 Mii Characters", "Pages/Page_24118055.html", "", false, "008");

// 8.1 Mii Characters: General
  objTOC.addGuidelineHeader("ID_24118055", 1, "8.1 Mii Characters: General", "Pages/Page_24120475.html", "", false, "008_001");

// 8.1.1 Mii Resources
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.1.1 Mii Resources", "Pages/Page_24120475.html", "GuidelineDescLabel_24120494", false, "008_001_001");

// 8.1.1.1 Prohibition Against Altering Mii Resources or Overlaying Images
  objTOC.addGuidelineItem("ID_24118055", 3, "8.1.1.1 Prohibition Against Altering Mii Resources or Overlaying Images", "Pages/Page_24120475.html", "GuidelineItemLabel_24120497", false, "008_001_001_001");

// 8.1.2 Mii Faces
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.1.2 Mii Faces", "Pages/Page_24120475.html", "GuidelineDescLabel_24120499", false, "008_001_002");

// 8.1.3 Displaying Nicknames and Creator Names
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.1.3 Displaying Nicknames and Creator Names", "Pages/Page_24120475.html", "GuidelineDescLabel_24120547", false, "008_001_003");

// 8.1.3.1 Display of Unsupported Characters
  objTOC.addGuidelineItem("ID_24118055", 3, "8.1.3.1 Display of Unsupported Characters", "Pages/Page_24120475.html", "GuidelineItemLabel_24120575", false, "008_001_003_001");

// 8.1.4 Saving Mii Characters
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.1.4 Saving Mii Characters", "Pages/Page_24120475.html", "GuidelineDescLabel_24120579", false, "008_001_004");

// 8.1.4.1 Handling When Saving a Mii Character to Save Data or Extra Data
  objTOC.addGuidelineItem("ID_24118055", 3, "8.1.4.1 Handling When Saving a Mii Character to Save Data or Extra Data", "Pages/Page_24120475.html", "GuidelineItemLabel_24120582", false, "008_001_004_001");

// 8.1.4.2 How to Use the CFLStoreData of Saved Mii Characters
  objTOC.addGuidelineItem("ID_24118055", 3, "8.1.4.2 How to Use the CFLStoreData of Saved Mii Characters", "Pages/Page_24120475.html", "GuidelineItemLabel_24120585", false, "008_001_004_002");

// 8.1.5 Exchange of Mii Data via Communication Features
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.1.5 Exchange of Mii Data via Communication Features", "Pages/Page_24120475.html", "GuidelineDescLabel_24120607", false, "008_001_005");

// 8.1.5.1 Support for Exchanging Mii Data via Communication Features
  objTOC.addGuidelineItem("ID_24118055", 3, "8.1.5.1 Support for Exchanging Mii Data via Communication Features", "Pages/Page_24120475.html", "GuidelineItemLabel_24120609", false, "008_001_005_001");

// 8.1.6 Embedding CFLStoreData
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.1.6 Embedding CFLStoreData", "Pages/Page_24120475.html", "GuidelineDescLabel_35356792", false, "008_001_006");

// 8.1.6.1 Implementing Embedding of CFLStoreData
  objTOC.addGuidelineItem("ID_24118055", 3, "8.1.6.1 Implementing Embedding of CFLStoreData", "Pages/Page_24120475.html", "GuidelineItemLabel_35356882", false, "008_001_006_001");

// 8.2 Nintendo Titles that Use Mii Characters
  objTOC.addGuidelineHeader("ID_24118055", 1, "8.2 Nintendo Titles that Use Mii Characters", "Pages/Page_24120480.html", "", false, "008_002");

// 8.2.1 Special Mii Characters
  objTOC.addGuidelineDesc("ID_24118055", 2, "8.2.1 Special Mii Characters", "Pages/Page_24120480.html", "GuidelineDescLabel_24120637", false, "008_002_001");

// 8.2.1.1 Supporting Special Mii Characters
  objTOC.addGuidelineItem("ID_24118055", 3, "8.2.1.1 Supporting Special Mii Characters", "Pages/Page_24120480.html", "GuidelineItemLabel_24120641", false, "008_002_001_001");

// 8.2.1.2 Prohibition Against Use of Special Mii Characters (Japan Market Titles Only)
  objTOC.addGuidelineItem("ID_24118055", 3, "8.2.1.2 Prohibition Against Use of Special Mii Characters (Japan Market Titles Only)", "Pages/Page_24120480.html", "GuidelineItemLabel_24120644", false, "008_002_001_002");

// 9 Patches
  objTOC.addGuidelineSection("ID_22972031", 0, "9 Patches", "Pages/Page_22972031.html", "", false, "009");

// 9.1 Patch Handling Restrictions
  objTOC.addGuidelineHeader("ID_22972031", 1, "9.1 Patch Handling Restrictions", "Pages/Page_23691650.html", "", false, "009_001");

// 9.1.1 Limitation on Size
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.1.1 Limitation on Size", "Pages/Page_23691650.html", "GuidelineDescLabel_23691636", false, "009_001_001");

// 9.1.1.1 Patch Size
  objTOC.addGuidelineItem("ID_22972031", 3, "9.1.1.1 Patch Size", "Pages/Page_23691650.html", "GuidelineItemLabel_23692128", false, "009_001_001_001");

// 9.1.2 Prohibition Against Exceeding Previous Software Rating
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.1.2 Prohibition Against Exceeding Previous Software Rating", "Pages/Page_23691650.html", "GuidelineDescLabel_23691642", false, "009_001_002");

// 9.1.2.1 Ratings after Patches are Applied
  objTOC.addGuidelineItem("ID_22972031", 3, "9.1.2.1 Ratings after Patches are Applied", "Pages/Page_23691650.html", "GuidelineItemLabel_23692134", false, "009_001_002_001");

// 9.1.3 Prohibition of Either Adding or Removing Rollback Prevention
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.1.3 Prohibition of Either Adding or Removing Rollback Prevention", "Pages/Page_23691650.html", "GuidelineDescLabel_40599664", false, "009_001_003");

// 9.1.3.1 Comparing Rollback Prevention in Patched and Unpatched Versions
  objTOC.addGuidelineItem("ID_22972031", 3, "9.1.3.1 Comparing Rollback Prevention in Patched and Unpatched Versions", "Pages/Page_23691650.html", "GuidelineItemLabel_40599681", false, "009_001_003_001");

// 9.1.4 StreetPass, Local Communication, and Infrared Communication
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.1.4 StreetPass, Local Communication, and Infrared Communication", "Pages/Page_23691650.html", "GuidelineDescLabel_53068287", false, "009_001_004");

// 9.1.4.1 Supporting StreetPass, Local Communication, and Infrared Communication
  objTOC.addGuidelineItem("ID_22972031", 3, "9.1.4.1 Supporting StreetPass, Local Communication, and Infrared Communication", "Pages/Page_23691650.html", "GuidelineItemLabel_53068289", false, "009_001_004_001");

// 9.1.5 Add-On Content Compatibility
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.1.5 Add-On Content Compatibility", "Pages/Page_23691650.html", "GuidelineDescLabel_53066553", false, "009_001_005");

// 9.2 Patch Creation Restrictions
  objTOC.addGuidelineHeader("ID_22972031", 1, "9.2 Patch Creation Restrictions", "Pages/Page_23691662.html", "", false, "009_002");

// 9.2.1 Displaying the Patch Version
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.2.1 Displaying the Patch Version", "Pages/Page_23691662.html", "GuidelineDescLabel_23691665", false, "009_002_001");

// 9.2.1.1 Displaying the Patch Version
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.1.1 Displaying the Patch Version", "Pages/Page_23691662.html", "GuidelineItemLabel_24117290", false, "009_002_001_001");

// 9.2.2 Checking Patch Updates and Notifying User if Patching Failed
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.2.2 Checking Patch Updates and Notifying User if Patching Failed", "Pages/Page_23691662.html", "GuidelineDescLabel_23691674", false, "009_002_002");

// 9.2.3 Getting Patch by Performing Shop Jump from Within the Application
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.2.3 Getting Patch by Performing Shop Jump from Within the Application", "Pages/Page_23691662.html", "GuidelineDescLabel_81667900", false, "009_002_003");

// 9.2.3.1 Saving Game Data Before Jumping
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.3.1 Saving Game Data Before Jumping", "Pages/Page_23691662.html", "GuidelineItemLabel_81674935", false, "009_002_003_001");

// 9.2.3.2 User Confirmation for a Shop Jump
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.3.2 User Confirmation for a Shop Jump", "Pages/Page_23691662.html", "GuidelineItemLabel_81674952", false, "009_002_003_002");

// 9.2.4 Handling Patch Updates from Inside the Application
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.2.4 Handling Patch Updates from Inside the Application", "Pages/Page_23691662.html", "GuidelineDescLabel_23691678", false, "009_002_004");

// 9.2.4.1 Saving Game Data
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.4.1 Saving Game Data", "Pages/Page_23691662.html", "GuidelineItemLabel_24117299", false, "009_002_004_001");

// 9.2.4.2 User Confirmation for Patch Updates
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.4.2 User Confirmation for Patch Updates", "Pages/Page_23691662.html", "GuidelineItemLabel_24117304", false, "009_002_004_002");

// 9.2.4.3 Patches: Displaying Errors
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.4.3 Patches: Displaying Errors", "Pages/Page_23691662.html", "GuidelineItemLabel_24117307", false, "009_002_004_003");

// 9.2.4.4 Prohibition Against Applying Patches from Within the Application
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.4.4 Prohibition Against Applying Patches from Within the Application", "Pages/Page_23691662.html", "GuidelineItemLabel_81674920", false, "009_002_004_004");

// 9.2.5 Ensuring Data Compatibility
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.2.5 Ensuring Data Compatibility", "Pages/Page_23691662.html", "GuidelineDescLabel_23691683", false, "009_002_005");

// 9.2.5.1 Supporting Forward Compatibility
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.5.1 Supporting Forward Compatibility", "Pages/Page_23691662.html", "GuidelineItemLabel_24117312", false, "009_002_005_001");

// 9.2.5.2 Supporting Backward Compatibility
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.5.2 Supporting Backward Compatibility", "Pages/Page_23691662.html", "GuidelineItemLabel_96560569", false, "009_002_005_002");

// 9.2.6 Restrictions When Updating Download Play Client Programs via Patches
  objTOC.addGuidelineDesc("ID_22972031", 2, "9.2.6 Restrictions When Updating Download Play Client Programs via Patches", "Pages/Page_23691662.html", "GuidelineDescLabel_38863020", false, "009_002_006");

// 9.2.6.1 Checking the SDK When Using Patches to Update Applications that Contain Download Play Client Programs
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.6.1 Checking the SDK When Using Patches to Update Applications that Contain Download Play Client Programs", "Pages/Page_23691662.html", "GuidelineItemLabel_38865677", false, "009_002_006_001");

// 9.2.6.2 Checking the SDK When Using Patches to Add New Download Play Client Programs
  objTOC.addGuidelineItem("ID_22972031", 3, "9.2.6.2 Checking the SDK When Using Patches to Add New Download Play Client Programs", "Pages/Page_23691662.html", "GuidelineItemLabel_70417988", false, "009_002_006_002");

// 10 Remastered Versions
  objTOC.addGuidelineSection("ID_53065625", 0, "10 Remastered Versions", "Pages/Page_53065625.html", "", false, "010");

// 10.1 Remastered Versions: General
  objTOC.addGuidelineHeader("ID_53065625", 1, "10.1 Remastered Versions: General", "Pages/Page_48923617.html", "", false, "010_001");

// 10.1.1 Version Display
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.1 Version Display", "Pages/Page_48923617.html", "GuidelineDescLabel_51544776", false, "010_001_001");

// 10.1.1.1 Displaying the Version
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.1.1 Displaying the Version", "Pages/Page_48923617.html", "GuidelineItemLabel_51544817", false, "010_001_001_001");

// 10.1.2 Icons and Title Names
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.2 Icons and Title Names", "Pages/Page_48923617.html", "GuidelineDescLabel_48924323", false, "010_001_002");

// 10.1.2.1 Prohibition Against Changes to Icons and Title Names
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.2.1 Prohibition Against Changes to Icons and Title Names", "Pages/Page_48923617.html", "GuidelineItemLabel_48924334", false, "010_001_002_001");

// 10.1.3 Data Compatibility
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.3 Data Compatibility", "Pages/Page_48923617.html", "GuidelineDescLabel_24118944", false, "010_001_003");

// 10.1.3.1 Supporting Extra Data Compatibility
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.3.1 Supporting Extra Data Compatibility", "Pages/Page_48923617.html", "GuidelineItemLabel_24119175", false, "010_001_003_001");

// 10.1.3.2 Supporting Save Data Compatibility
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.3.2 Supporting Save Data Compatibility", "Pages/Page_48923617.html", "GuidelineItemLabel_38142766", false, "010_001_003_002");

// 10.1.3.3 Comparing Rollback Prevention in Remastered Versions and Earlier Versions
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.3.3 Comparing Rollback Prevention in Remastered Versions and Earlier Versions", "Pages/Page_48923617.html", "GuidelineItemLabel_40601592", false, "010_001_003_003");

// 10.1.4 StreetPass, Local Communication, and Infrared Communication
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.4 StreetPass, Local Communication, and Infrared Communication", "Pages/Page_48923617.html", "GuidelineDescLabel_53068280", false, "010_001_004");

// 10.1.4.1 Supporting StreetPass, Local Communication, and Infrared Communication
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.4.1 Supporting StreetPass, Local Communication, and Infrared Communication", "Pages/Page_48923617.html", "GuidelineItemLabel_53068282", false, "010_001_004_001");

// 10.1.5 Restrictions When Updating Download Play Client Programs via Remastered Versions
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.5 Restrictions When Updating Download Play Client Programs via Remastered Versions", "Pages/Page_48923617.html", "GuidelineDescLabel_53069349", false, "010_001_005");

// 10.1.5.1 Checking the SDK When Using Remastered Versions to Update Download Play Client Programs
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.5.1 Checking the SDK When Using Remastered Versions to Update Download Play Client Programs", "Pages/Page_48923617.html", "GuidelineItemLabel_53069358", false, "010_001_005_001");

// 10.1.5.2 Checking the SDK When Using Remastered Versions to Add New Download Play Client Programs
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.5.2 Checking the SDK When Using Remastered Versions to Add New Download Play Client Programs", "Pages/Page_48923617.html", "GuidelineItemLabel_89100431", false, "010_001_005_002");

// 10.1.6 Internet Communication Compatibility
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.6 Internet Communication Compatibility", "Pages/Page_48923617.html", "GuidelineDescLabel_24117604", false, "010_001_006");

// 10.1.6.1 Internet Communication Compatibility in Card-Based Applications
  objTOC.addGuidelineItem("ID_53065625", 3, "10.1.6.1 Internet Communication Compatibility in Card-Based Applications", "Pages/Page_48923617.html", "GuidelineItemLabel_24117608", false, "010_001_006_001");

// 10.1.7 Add-On Content Compatibility
  objTOC.addGuidelineDesc("ID_53065625", 2, "10.1.7 Add-On Content Compatibility", "Pages/Page_48923617.html", "GuidelineDescLabel_53066632", false, "010_001_007");

// 11 E-Commerce
  objTOC.addGuidelineSection("ID_22972033", 0, "11 E-Commerce", "Pages/Page_22972033.html", "", false, "011");

// 11.1 E-Commerce Items: General
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.1 E-Commerce Items: General", "Pages/Page_86624874.html", "", false, "011_001");

// 11.1.1 Prohibition Against Creating Independent Platforms
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.1.1 Prohibition Against Creating Independent Platforms", "Pages/Page_86624874.html", "GuidelineDescLabel_86624428", false, "011_001_001");

// 11.1.1.1 Handling Prohibition Against Creating Independent Platforms
  objTOC.addGuidelineItem("ID_22972033", 3, "11.1.1.1 Handling Prohibition Against Creating Independent Platforms", "Pages/Page_86624874.html", "GuidelineItemLabel_86624435", false, "011_001_001_001");

// 11.1.2 Restrictions on Using Functions that Entail Server Access
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.1.2 Restrictions on Using Functions that Entail Server Access", "Pages/Page_86624874.html", "GuidelineDescLabel_177664603", false, "011_001_002");

// 11.1.2.1 Prohibition of Automatically Retrying Login to the Nintendo eShop Server
  objTOC.addGuidelineItem("ID_22972033", 3, "11.1.2.1 Prohibition of Automatically Retrying Login to the Nintendo eShop Server", "Pages/Page_86624874.html", "GuidelineItemLabel_177664614", false, "011_001_002_001");

// 11.2 Add-On Content
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.2 Add-On Content", "Pages/Page_23691698.html", "", false, "011_002");

// 11.2.1 Clearly Indicating What is Included in a Content Set
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.1 Clearly Indicating What is Included in a Content Set", "Pages/Page_23691698.html", "GuidelineDescLabel_23691702", false, "011_002_001");

// 11.2.1.1 Supporting Sales of Content Sets
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.1.1 Supporting Sales of Content Sets", "Pages/Page_23691698.html", "GuidelineItemLabel_24117354", false, "011_002_001_001");

// 11.2.2 Data Title Icons and Titles
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.2 Data Title Icons and Titles", "Pages/Page_23691698.html", "GuidelineDescLabel_23691707", false, "011_002_002");

// 11.2.2.1 Data Title Icon and Title Settings
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.2.1 Data Title Icon and Title Settings", "Pages/Page_23691698.html", "GuidelineItemLabel_24117361", false, "011_002_002_001");

// 11.2.3 Items Included in Add-On Content
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.3 Items Included in Add-On Content", "Pages/Page_23691698.html", "GuidelineDescLabel_23691709", false, "011_002_003");

// 11.2.3.1 Prohibition of Changing Add-On Content Item Names After Items Have Been Released
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.3.1 Prohibition of Changing Add-On Content Item Names After Items Have Been Released", "Pages/Page_23691698.html", "GuidelineItemLabel_70415518", false, "011_002_003_001");

// 11.2.3.2 Compatibility with Applications
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.3.2 Compatibility with Applications", "Pages/Page_23691698.html", "GuidelineItemLabel_24117363", false, "011_002_003_002");

// 11.2.3.3 Prohibition on Deleting or Altering Subsets of Sold Content
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.3.3 Prohibition on Deleting or Altering Subsets of Sold Content", "Pages/Page_23691698.html", "GuidelineItemLabel_24117367", false, "011_002_003_003");

// 11.2.3.4 Prohibition on Rating Deviations due to Add-On Content
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.3.4 Prohibition on Rating Deviations due to Add-On Content", "Pages/Page_23691698.html", "GuidelineItemLabel_24117370", false, "011_002_003_004");

// 11.2.4 Sale of Executable Data
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.4 Sale of Executable Data", "Pages/Page_23691698.html", "GuidelineDescLabel_23691727", false, "011_002_004");

// 11.2.4.1 Prohibition Against Sale of Executable Data
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.4.1 Prohibition Against Sale of Executable Data", "Pages/Page_23691698.html", "GuidelineItemLabel_25005309", false, "011_002_004_001");

// 11.2.5 Precautions Regarding Save Data
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.5 Precautions Regarding Save Data", "Pages/Page_23691698.html", "GuidelineDescLabel_23691732", false, "011_002_005");

// 11.2.5.1 When Linking Save Data to Add-On Content
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.5.1 When Linking Save Data to Add-On Content", "Pages/Page_23691698.html", "GuidelineItemLabel_24117396", false, "011_002_005_001");

// 11.2.6 Precautions When Distributing Add-On Content
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.6 Precautions When Distributing Add-On Content", "Pages/Page_23691698.html", "GuidelineDescLabel_23691734", false, "011_002_006");

// 11.2.6.1 Encrypting Add-On Content When Distributing, and Preventing Saving
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.6.1 Encrypting Add-On Content When Distributing, and Preventing Saving", "Pages/Page_23691698.html", "GuidelineItemLabel_24117399", false, "011_002_006_001");

// 11.2.7 Redownloading Add-On Content
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.7 Redownloading Add-On Content", "Pages/Page_23691698.html", "GuidelineDescLabel_23691743", false, "011_002_007");

// 11.2.7.1 Support for Redownloading Add-On Content After It Is Deleted
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.7.1 Support for Redownloading Add-On Content After It Is Deleted", "Pages/Page_23691698.html", "GuidelineItemLabel_24117404", false, "011_002_007_001");

// 11.2.7.2 Distinguishing Purchasable Items from Purchased Items
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.7.2 Distinguishing Purchasable Items from Purchased Items", "Pages/Page_23691698.html", "GuidelineItemLabel_24117412", false, "011_002_007_002");

// 11.2.8 Handling Discontinuation of Sales
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.8 Handling Discontinuation of Sales", "Pages/Page_23691698.html", "GuidelineDescLabel_23691759", false, "011_002_008");

// 11.2.8.1 Support for Redownloading Add-On Content After Sale Is Ended
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.8.1 Support for Redownloading Add-On Content After Sale Is Ended", "Pages/Page_23691698.html", "GuidelineItemLabel_24117419", false, "011_002_008_001");

// 11.2.9 Size Restrictions
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.9 Size Restrictions", "Pages/Page_23691698.html", "GuidelineDescLabel_23691766", false, "011_002_009");

// 11.2.9.1 Compliance with Size Restrictions of Add-On Content
  objTOC.addGuidelineItem("ID_22972033", 3, "11.2.9.1 Compliance with Size Restrictions of Add-On Content", "Pages/Page_23691698.html", "GuidelineItemLabel_24117431", false, "011_002_009_001");

// 11.2.10 Implementing a Deletion Feature
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.10 Implementing a Deletion Feature", "Pages/Page_23691698.html", "GuidelineDescLabel_23691770", false, "011_002_010");

// 11.2.11 Restrictions on Number of Mounted Files
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.2.11 Restrictions on Number of Mounted Files", "Pages/Page_23691698.html", "GuidelineDescLabel_25003599", false, "011_002_011");

// 11.3 Service Items: General
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.3 Service Items: General", "Pages/Page_54692334.html", "", false, "011_003");

// 11.3.1 Server-Side Support
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.3.1 Server-Side Support", "Pages/Page_54692334.html", "GuidelineDescLabel_54692356", false, "011_003_001");

// 11.3.1.1 Support for Encrypting Communication with Servers
  objTOC.addGuidelineItem("ID_22972033", 3, "11.3.1.1 Support for Encrypting Communication with Servers", "Pages/Page_54692334.html", "GuidelineItemLabel_57081523", false, "011_003_001_001");

// 11.3.2 Using Service Items
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.3.2 Using Service Items", "Pages/Page_54692334.html", "GuidelineDescLabel_54692364", false, "011_003_002");

// 11.3.2.1 Prohibition of Ratings Deviations due to Service Items
  objTOC.addGuidelineItem("ID_22972033", 3, "11.3.2.1 Prohibition of Ratings Deviations due to Service Items", "Pages/Page_54692334.html", "GuidelineItemLabel_57081528", false, "011_003_002_001");

// 11.3.3 User Inquiry Support
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.3.3 User Inquiry Support", "Pages/Page_54692334.html", "GuidelineDescLabel_54692612", false, "011_003_003");

// 11.3.3.1 Implementation of User Identification Mechanisms
  objTOC.addGuidelineItem("ID_22972033", 3, "11.3.3.1 Implementation of User Identification Mechanisms", "Pages/Page_54692334.html", "GuidelineItemLabel_57081531", false, "011_003_003_001");

// 11.3.3.2 Prohibition of Support Numbers That Can Be Guessed
  objTOC.addGuidelineItem("ID_22972033", 3, "11.3.3.2 Prohibition of Support Numbers That Can Be Guessed", "Pages/Page_54692334.html", "GuidelineItemLabel_57081539", false, "011_003_003_002");

// 11.3.4 Compliance with the Act on the Settlement of Funds
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.3.4 Compliance with the Act on the Settlement of Funds", "Pages/Page_54692334.html", "GuidelineDescLabel_83134311", false, "011_003_004");

// 11.4 Service Items: ECSV Library
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.4 Service Items: ECSV Library", "Pages/Page_54692337.html", "", false, "011_004");

// 11.4.1 Server-Side Support: ECSV Library
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.4.1 Server-Side Support: ECSV Library", "Pages/Page_54692337.html", "GuidelineDescLabel_57070047", false, "011_004_001");

// 11.4.1.1 Prohibition Against Connecting to Nintendo eShop Server When Using a Service
  objTOC.addGuidelineItem("ID_22972033", 3, "11.4.1.1 Prohibition Against Connecting to Nintendo eShop Server When Using a Service", "Pages/Page_54692337.html", "GuidelineItemLabel_24117485", false, "011_004_001_001");

// 11.4.1.2 Creating Entries within Servers
  objTOC.addGuidelineItem("ID_22972033", 3, "11.4.1.2 Creating Entries within Servers", "Pages/Page_54692337.html", "GuidelineItemLabel_57081560", false, "011_004_001_002");

// 11.4.1.3 Account IDs Used for Entry Searching
  objTOC.addGuidelineItem("ID_22972033", 3, "11.4.1.3 Account IDs Used for Entry Searching", "Pages/Page_54692337.html", "GuidelineItemLabel_57081564", false, "011_004_001_003");

// 11.4.2 Using Service Items: ECSV Library
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.4.2 Using Service Items: ECSV Library", "Pages/Page_54692337.html", "GuidelineDescLabel_57070059", false, "011_004_002");

// 11.4.2.1 Display of Amount of Time/Uses on the Final Purchase Screen
  objTOC.addGuidelineItem("ID_22972033", 3, "11.4.2.1 Display of Amount of Time/Uses on the Final Purchase Screen", "Pages/Page_54692337.html", "GuidelineItemLabel_57901742", false, "011_004_002_001");

// 11.5 Service Items: REST API
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.5 Service Items: REST API", "Pages/Page_54692340.html", "", false, "011_005");

// 11.5.1 Server-Side Support: REST API
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.5.1 Server-Side Support: REST API", "Pages/Page_54692340.html", "GuidelineDescLabel_57070067", false, "011_005_001");

// 11.5.1.1 Creating Entries within Servers
  objTOC.addGuidelineItem("ID_22972033", 3, "11.5.1.1 Creating Entries within Servers", "Pages/Page_54692340.html", "GuidelineItemLabel_57901762", false, "011_005_001_001");

// 11.5.2 Using Service Items: REST API
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.5.2 Using Service Items: REST API", "Pages/Page_54692340.html", "GuidelineDescLabel_57070071", false, "011_005_002");

// 11.5.2.1 Display of Amount of Time/Uses on the Final Purchase Screen
  objTOC.addGuidelineItem("ID_22972033", 3, "11.5.2.1 Display of Amount of Time/Uses on the Final Purchase Screen", "Pages/Page_54692340.html", "GuidelineItemLabel_57901813", false, "011_005_002_001");

// 11.5.3 Displaying Errors
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.5.3 Displaying Errors", "Pages/Page_54692340.html", "GuidelineDescLabel_57072654", false, "011_005_003");

// 11.5.3.1 Displaying Errors for the eShop REST API
  objTOC.addGuidelineItem("ID_22972033", 3, "11.5.3.1 Displaying Errors for the eShop REST API", "Pages/Page_54692340.html", "GuidelineItemLabel_57901819", false, "011_005_003_001");

// 11.5.4 Checking Whether a System Update is Required
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.5.4 Checking Whether a System Update is Required", "Pages/Page_54692340.html", "GuidelineDescLabel_59490514", false, "011_005_004");

// 11.5.4.1 Checking for System Updates
  objTOC.addGuidelineItem("ID_22972033", 3, "11.5.4.1 Checking for System Updates", "Pages/Page_54692340.html", "GuidelineItemLabel_59490586", false, "011_005_004_001");

// 11.6 Displaying Information to Users
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.6 Displaying Information to Users", "Pages/Page_23691802.html", "", false, "011_006");

// 11.6.1 Displaying Information Regarding E-Commerce Items: General
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.6.1 Displaying Information Regarding E-Commerce Items: General", "Pages/Page_23691802.html", "GuidelineDescLabel_23691809", false, "011_006_001");

// 11.6.1.1 Displaying Item Prices
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.1.1 Displaying Item Prices", "Pages/Page_23691802.html", "GuidelineItemLabel_24117522", false, "011_006_001_001");

// 11.6.1.2 Support for Currency Notations
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.1.2 Support for Currency Notations", "Pages/Page_23691802.html", "GuidelineItemLabel_24117529", false, "011_006_001_002");

// 11.6.1.3 Distinguishing Between In-Game Currency and eCash
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.1.3 Distinguishing Between In-Game Currency and eCash", "Pages/Page_23691802.html", "GuidelineItemLabel_24117533", false, "011_006_001_003");

// 11.6.1.4 Support for Displaying Errors During Purchase Flow
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.1.4 Support for Displaying Errors During Purchase Flow", "Pages/Page_23691802.html", "GuidelineItemLabel_24117537", false, "011_006_001_004");

// 11.6.1.5 Support for Declaration Based on the Specified Commercial Transactions Law
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.1.5 Support for Declaration Based on the Specified Commercial Transactions Law", "Pages/Page_23691802.html", "GuidelineItemLabel_79043777", false, "011_006_001_005");

// 11.6.2 Prompts to Purchase in the Application and Display of Purchase Flows Within the Application
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.6.2 Prompts to Purchase in the Application and Display of Purchase Flows Within the Application", "Pages/Page_23691802.html", "GuidelineDescLabel_45223950", false, "011_006_002");

// 11.6.2.1 Prohibition of Prompts to Purchase in the Application
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.2.1 Prohibition of Prompts to Purchase in the Application", "Pages/Page_23691802.html", "GuidelineItemLabel_46007912", false, "011_006_002_001");

// 11.6.2.2 Allowing the User to Avoid the Purchase Flow, and Back Out or Exit the Purchase Flow
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.2.2 Allowing the User to Avoid the Purchase Flow, and Back Out or Exit the Purchase Flow", "Pages/Page_23691802.html", "GuidelineItemLabel_56773973", false, "011_006_002_002");

// 11.6.3 Displaying Information Regarding Add-On Content
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.6.3 Displaying Information Regarding Add-On Content", "Pages/Page_23691802.html", "GuidelineDescLabel_23691819", false, "011_006_003");

// 11.6.3.1 Handling Removal of the SD Card
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.3.1 Handling Removal of the SD Card", "Pages/Page_23691802.html", "GuidelineItemLabel_24117542", false, "011_006_003_001");

// 11.6.4 Display of Remaining Time/Uses of Service Items
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.6.4 Display of Remaining Time/Uses of Service Items", "Pages/Page_23691802.html", "GuidelineDescLabel_23691829", false, "011_006_004");

// 11.6.4.1 Support for Display of Remaining Time/Uses of Service Items
  objTOC.addGuidelineItem("ID_22972033", 3, "11.6.4.1 Support for Display of Remaining Time/Uses of Service Items", "Pages/Page_23691802.html", "GuidelineItemLabel_24117554", false, "011_006_004_001");

// 11.7 Shop Jump
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.7 Shop Jump", "Pages/Page_45232313.html", "", false, "011_007");

// 11.7.1 Clearly Indicating That Nintendo eShop Will Launch
  objTOC.addGuidelineDesc("ID_22972033", 2, "11.7.1 Clearly Indicating That Nintendo eShop Will Launch", "Pages/Page_45232313.html", "GuidelineDescLabel_45232324", false, "011_007_001");

// 11.7.1.1 Checking Indication That Nintendo eShop Will Launch
  objTOC.addGuidelineItem("ID_22972033", 3, "11.7.1.1 Checking Indication That Nintendo eShop Will Launch", "Pages/Page_45232313.html", "GuidelineItemLabel_46007897", false, "011_007_001_001");

// 11.7.1.2 Prohibition of Direct Prompts to Purchase
  objTOC.addGuidelineItem("ID_22972033", 3, "11.7.1.2 Prohibition of Direct Prompts to Purchase", "Pages/Page_45232313.html", "GuidelineItemLabel_46007903", false, "011_007_001_002");

// 11.8 Appendix: Add-On Content Purchase Flow
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.8 Appendix: Add-On Content Purchase Flow", "Pages/Page_23691861.html", "", false, "011_008");

// 11.9 Appendix: Example Prices to Use When Checking 'Support for Currency Notations'
  objTOC.addGuidelineHeader("ID_22972033", 1, "11.9 Appendix: Example Prices to Use When Checking 'Support for Currency Notations'", "Pages/Page_79038655.html", "", false, "011_009");

// 12 Demos
  objTOC.addGuidelineSection("ID_55596539", 0, "12 Demos", "Pages/Page_55596539.html", "", false, "012");

// 12.1 Demo Restrictions
  objTOC.addGuidelineHeader("ID_55596539", 1, "12.1 Demo Restrictions", "Pages/Page_55605499.html", "", false, "012_001");

// 12.1.1 ROM Size [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.1 ROM Size [Common]", "Pages/Page_55605499.html", "GuidelineDescLabel_45232890", false, "012_001_001");

// 12.1.1.1 Compliance with ROM Size [Common]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.1.1 Compliance with ROM Size [Common]", "Pages/Page_55605499.html", "GuidelineItemLabel_45232897", false, "012_001_001_001");

// 12.1.2 Prohibition of Specifications That Require Excessive User Motion [RID]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.2 Prohibition of Specifications That Require Excessive User Motion [RID]", "Pages/Page_55605499.html", "GuidelineDescLabel_45232840", false, "012_001_002");

// 12.1.2.1 Prohibition of Potentially Unsafe Motions [RID]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.2.1 Prohibition of Potentially Unsafe Motions [RID]", "Pages/Page_55605499.html", "GuidelineItemLabel_45232842", false, "012_001_002_001");

// 12.1.3 Saving and Using Data [RID]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.3 Saving and Using Data [RID]", "Pages/Page_55605499.html", "GuidelineDescLabel_45232852", false, "012_001_003");

// 12.1.3.1 Prohibition of Saving or Using Data [RID]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.3.1 Prohibition of Saving or Using Data [RID]", "Pages/Page_55605499.html", "GuidelineItemLabel_45232854", false, "012_001_003_001");

// 12.1.4 Prohibition of Application Jumping [RID]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.4 Prohibition of Application Jumping [RID]", "Pages/Page_55605499.html", "GuidelineDescLabel_160138645", false, "012_001_004");

// 12.1.4.1 Prohibition of Implementing an Application Jump Feature [RID]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.4.1 Prohibition of Implementing an Application Jump Feature [RID]", "Pages/Page_55605499.html", "GuidelineItemLabel_160138709", false, "012_001_004_001");

// 12.1.5 Prohibition of Using Communication Features [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.5 Prohibition of Using Communication Features [Common]", "Pages/Page_55605499.html", "GuidelineDescLabel_55596556", false, "012_001_005");

// 12.1.5.1 Prohibition of Implementing Communication Features [Common]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.5.1 Prohibition of Implementing Communication Features [Common]", "Pages/Page_55605499.html", "GuidelineItemLabel_55596658", false, "012_001_005_001");

// 12.1.6 Prohibition of Dated Text [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.6 Prohibition of Dated Text [Common]", "Pages/Page_55605499.html", "GuidelineDescLabel_45232873", false, "012_001_006");

// 12.1.6.1 Checking Phrasing [Common]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.6.1 Checking Phrasing [Common]", "Pages/Page_55605499.html", "GuidelineItemLabel_45232875", false, "012_001_006_001");

// 12.1.7 Handling Promotions [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.1.7 Handling Promotions [Common]", "Pages/Page_55605499.html", "GuidelineDescLabel_45232878", false, "012_001_007");

// 12.1.7.1 Checking Promotional Content [Common]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.1.7.1 Checking Promotional Content [Common]", "Pages/Page_55605499.html", "GuidelineItemLabel_45232880", false, "012_001_007_001");

// 12.2 Guidelines When Creating Demos
  objTOC.addGuidelineHeader("ID_55596539", 1, "12.2 Guidelines When Creating Demos", "Pages/Page_55605551.html", "", false, "012_002");

// 12.2.1 Displaying Ratings [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.1 Displaying Ratings [Common]", "Pages/Page_55605551.html", "GuidelineDescLabel_55596644", false, "012_002_001");

// 12.2.1.1 Support for Displaying Software Ratings [SA]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.1.1 Support for Displaying Software Ratings [SA]", "Pages/Page_55605551.html", "GuidelineItemLabel_45232913", false, "012_002_001_001");

// 12.2.2 Clear Indications of Demo Status [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.2 Clear Indications of Demo Status [Common]", "Pages/Page_55605551.html", "GuidelineDescLabel_55596646", false, "012_002_002");

// 12.2.2.1 Clear Indications of Demo Status [Common]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.2.1 Clear Indications of Demo Status [Common]", "Pages/Page_55605551.html", "GuidelineItemLabel_55596667", false, "012_002_002_001");

// 12.2.3 Implementing Standby Screens [SA]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.3 Implementing Standby Screens [SA]", "Pages/Page_55605551.html", "GuidelineDescLabel_45232919", false, "012_002_003");

// 12.2.3.1 Handling Time in Standby [SA]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.3.1 Handling Time in Standby [SA]", "Pages/Page_55605551.html", "GuidelineItemLabel_45232921", false, "012_002_003_001");

// 12.2.4 Operation Guide [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.4 Operation Guide [Common]", "Pages/Page_55605551.html", "GuidelineDescLabel_45232931", false, "012_002_004");

// 12.2.4.1 Checking Transitions to E-Manual [RID]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.4.1 Checking Transitions to E-Manual [RID]", "Pages/Page_55605551.html", "GuidelineItemLabel_83136902", false, "012_002_004_001");

// 12.2.5 Transferring Data [DL]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.5 Transferring Data [DL]", "Pages/Page_55605551.html", "GuidelineDescLabel_45232856", false, "012_002_005");

// 12.2.5.1 Transferring Data [DL]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.5.1 Transferring Data [DL]", "Pages/Page_55605551.html", "GuidelineItemLabel_45232858", false, "012_002_005_001");

// 12.2.6 Implementing StreetPass [DL]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.6 Implementing StreetPass [DL]", "Pages/Page_55605551.html", "GuidelineDescLabel_45232939", false, "012_002_006");

// 12.2.6.1 Prohibition Against Using a Different StreetPass Communication ID from the Full Version [DL]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.6.1 Prohibition Against Using a Different StreetPass Communication ID from the Full Version [DL]", "Pages/Page_55605551.html", "GuidelineItemLabel_45232942", false, "012_002_006_001");

// 12.2.7 Reset After No Controller Input [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.7 Reset After No Controller Input [Common]", "Pages/Page_55605551.html", "GuidelineDescLabel_45232935", false, "012_002_007");

// 12.2.7.1 Prohibition of Reset After No Controller Input [DL]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.7.1 Prohibition of Reset After No Controller Input [DL]", "Pages/Page_55605551.html", "GuidelineItemLabel_45232937", false, "012_002_007_001");

// 12.2.8 Supporting the HOME Button [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.8 Supporting the HOME Button [Common]", "Pages/Page_55605551.html", "GuidelineDescLabel_45232944", false, "012_002_008");

// 12.2.9 Ending the Demo [Common]
  objTOC.addGuidelineDesc("ID_55596539", 2, "12.2.9 Ending the Demo [Common]", "Pages/Page_55605551.html", "GuidelineDescLabel_55596648", false, "012_002_009");

// 12.2.9.1 Handling Shutdown [RID]
  objTOC.addGuidelineItem("ID_55596539", 3, "12.2.9.1 Handling Shutdown [RID]", "Pages/Page_55605551.html", "GuidelineItemLabel_55596669", false, "012_002_009_001");

// 12.3 Support Matrix
  objTOC.addGuidelineHeader("ID_55596539", 1, "12.3 Support Matrix", "Pages/Page_55600039.html", "", false, "012_003");

// 13 Internet Browser
  objTOC.addGuidelineSection("ID_24121009", 0, "13 Internet Browser", "Pages/Page_24121009.html", "", false, "013");

// 13.1 Internet Browser: General
  objTOC.addGuidelineHeader("ID_24121009", 1, "13.1 Internet Browser: General", "Pages/Page_24121011.html", "", false, "013_001");

// 13.1.1 Pages for Display
  objTOC.addGuidelineDesc("ID_24121009", 2, "13.1.1 Pages for Display", "Pages/Page_24121011.html", "GuidelineDescLabel_24121014", false, "013_001_001");

// 13.1.1.1 Page Content
  objTOC.addGuidelineItem("ID_24121009", 3, "13.1.1.1 Page Content", "Pages/Page_24121011.html", "GuidelineItemLabel_24121038", false, "013_001_001_001");

// 13.1.2 Using the Internet Browser
  objTOC.addGuidelineDesc("ID_24121009", 2, "13.1.2 Using the Internet Browser", "Pages/Page_24121011.html", "GuidelineDescLabel_24121016", false, "013_001_002");

// 13.1.2.1 Prohibition Against Forced Use of Internet Browser
  objTOC.addGuidelineItem("ID_24121009", 3, "13.1.2.1 Prohibition Against Forced Use of Internet Browser", "Pages/Page_24121011.html", "GuidelineItemLabel_24121041", false, "013_001_002_001");

// 13.1.3 Checking Installation Status
  objTOC.addGuidelineDesc("ID_24121009", 2, "13.1.3 Checking Installation Status", "Pages/Page_24121011.html", "GuidelineDescLabel_24121020", false, "013_001_003");

// 13.1.3.1 Support for When Internet Browser Is Not Installed
  objTOC.addGuidelineItem("ID_24121009", 3, "13.1.3.1 Support for When Internet Browser Is Not Installed", "Pages/Page_24121011.html", "GuidelineItemLabel_24121046", false, "013_001_003_001");

// 13.1.4 User Consent in Advance
  objTOC.addGuidelineDesc("ID_24121009", 2, "13.1.4 User Consent in Advance", "Pages/Page_24121011.html", "GuidelineDescLabel_24121025", false, "013_001_004");

// 13.1.4.1 Notifying Users Before Launching Internet Browser
  objTOC.addGuidelineItem("ID_24121009", 3, "13.1.4.1 Notifying Users Before Launching Internet Browser", "Pages/Page_24121011.html", "GuidelineItemLabel_24121050", false, "013_001_004_001");

// 13.1.5 Complying with the EULA When Using the Internet Browser
  objTOC.addGuidelineDesc("ID_24121009", 2, "13.1.5 Complying with the EULA When Using the Internet Browser", "Pages/Page_24121011.html", "GuidelineDescLabel_24121027", false, "013_001_005");

// 13.1.6 Parental Controls on the Use of Internet Browser
  objTOC.addGuidelineDesc("ID_24121009", 2, "13.1.6 Parental Controls on the Use of Internet Browser", "Pages/Page_24121011.html", "GuidelineDescLabel_24121029", false, "013_001_006");

// 14 NFP
  objTOC.addGuidelineSection("ID_57068337", 0, "14 NFP", "Pages/Page_57068337.html", "", false, "014");

// 14.1 NFP: General
  objTOC.addGuidelineHeader("ID_57068337", 1, "14.1 NFP: General", "Pages/Page_57068341.html", "", false, "014_001");

// 14.1.1 Handling When the User Touches an amiibo to the Touchpoint
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.1 Handling When the User Touches an amiibo to the Touchpoint", "Pages/Page_57068341.html", "GuidelineDescLabel_57077433", false, "014_001_001");

// 14.1.1.1 Responding When the User Touches an amiibo to the Touchpoint
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.1.1 Responding When the User Touches an amiibo to the Touchpoint", "Pages/Page_57068341.html", "GuidelineItemLabel_57080259", false, "014_001_001_001");

// 14.1.2 Handling When the User Touches a Corrupted amiibo to the Touchpoint
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.2 Handling When the User Touches a Corrupted amiibo to the Touchpoint", "Pages/Page_57068341.html", "GuidelineDescLabel_58760876", false, "014_001_002");

// 14.1.2.1 Handling When the User Touches a Corrupted amiibo to the Touchpoint
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.2.1 Handling When the User Touches a Corrupted amiibo to the Touchpoint", "Pages/Page_57068341.html", "GuidelineItemLabel_59478668", false, "014_001_002_001");

// 14.1.3 Using the Application-Specific Region
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.3 Using the Application-Specific Region", "Pages/Page_57068341.html", "GuidelineDescLabel_57077330", false, "014_001_003");

// 14.1.3.1 Restrictions on Reading and Writing the Application-Specific Region
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.3.1 Restrictions on Reading and Writing the Application-Specific Region", "Pages/Page_57068341.html", "GuidelineItemLabel_59478750", false, "014_001_003_001");

// 14.1.3.2 Checking the Access ID
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.3.2 Checking the Access ID", "Pages/Page_57068341.html", "GuidelineItemLabel_59478760", false, "014_001_003_002");

// 14.1.4 Restricting the Frequency of Writes
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.4 Restricting the Frequency of Writes", "Pages/Page_57068341.html", "GuidelineDescLabel_58760884", false, "014_001_004");

// 14.1.4.1 Restriction on Automatic Writes
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.4.1 Restriction on Automatic Writes", "Pages/Page_57068341.html", "GuidelineItemLabel_59478715", false, "014_001_004_001");

// 14.1.5 On-Screen Indication When Reading and Writing
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.5 On-Screen Indication When Reading and Writing", "Pages/Page_57068341.html", "GuidelineDescLabel_58760869", false, "014_001_005");

// 14.1.5.1 On-Screen Indication When Reading and Writing amiibo
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.5.1 On-Screen Indication When Reading and Writing amiibo", "Pages/Page_57068341.html", "GuidelineItemLabel_59478796", false, "014_001_005_001");

// 14.1.6 Security of NFP Tags
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.6 Security of NFP Tags", "Pages/Page_57068341.html", "GuidelineDescLabel_57902573", false, "014_001_006");

// 14.1.7 On-Screen Indication in Wireless-Disabled Mode
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.7 On-Screen Indication in Wireless-Disabled Mode", "Pages/Page_57068341.html", "GuidelineDescLabel_58759396", false, "014_001_007");

// 14.1.8 Displaying the Owner's Mii
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.8 Displaying the Owner's Mii", "Pages/Page_57068341.html", "GuidelineDescLabel_58000149", false, "014_001_008");

// 14.1.8.1 Method of Displaying the Owner's Mii
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.8.1 Method of Displaying the Owner's Mii", "Pages/Page_57068341.html", "GuidelineItemLabel_58000664", false, "014_001_008_001");

// 14.1.9 amiibo Nicknames
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.9 amiibo Nicknames", "Pages/Page_57068341.html", "GuidelineDescLabel_57068580", false, "014_001_009");

// 14.1.9.1 Displaying amiibo Nicknames
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.9.1 Displaying amiibo Nicknames", "Pages/Page_57068341.html", "GuidelineItemLabel_57074239", false, "014_001_009_001");

// 14.1.10 Repeatedly Starting and Stopping Tag Detection
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.1.10 Repeatedly Starting and Stopping Tag Detection", "Pages/Page_57068341.html", "GuidelineDescLabel_83136735", false, "014_001_010");

// 14.1.10.1 Prohibition of Highly Frequent Tag Detection
  objTOC.addGuidelineItem("ID_57068337", 3, "14.1.10.1 Prohibition of Highly Frequent Tag Detection", "Pages/Page_57068341.html", "GuidelineItemLabel_83150889", false, "014_001_010_001");

// 14.2 Nintendo 3DS NFC Reader/Writer
  objTOC.addGuidelineHeader("ID_57068337", 1, "14.2 Nintendo 3DS NFC Reader/Writer", "Pages/Page_59480282.html", "", false, "014_002");

// 14.2.1 Support for Both NFC Reader/Writer and SNAKE
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.2.1 Support for Both NFC Reader/Writer and SNAKE", "Pages/Page_59480282.html", "GuidelineDescLabel_58761502", false, "014_002_001");

// 14.2.1.1 Support for NFP on Both CTR and SNAKE
  objTOC.addGuidelineItem("ID_57068337", 3, "14.2.1.1 Support for NFP on Both CTR and SNAKE", "Pages/Page_59480282.html", "GuidelineItemLabel_83151282", false, "014_002_001_001");

// 14.2.2 Handling Disconnection of IR Communication with NFC Reader/Writer
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.2.2 Handling Disconnection of IR Communication with NFC Reader/Writer", "Pages/Page_59480282.html", "GuidelineDescLabel_58759269", false, "014_002_002");

// 14.2.3 Handling Detection of Updates to Nintendo 3DS NFC Reader/Writer
  objTOC.addGuidelineDesc("ID_57068337", 2, "14.2.3 Handling Detection of Updates to Nintendo 3DS NFC Reader/Writer", "Pages/Page_59480282.html", "GuidelineDescLabel_85918123", false, "014_002_003");

// 14.2.3.1 Support for Handling Detection of Updates to Nintendo 3DS NFC Reader/Writer
  objTOC.addGuidelineItem("ID_57068337", 3, "14.2.3.1 Support for Handling Detection of Updates to Nintendo 3DS NFC Reader/Writer", "Pages/Page_59480282.html", "GuidelineItemLabel_86608261", false, "014_002_003_001");

  objTOC.addHeader("HISTORY", 0, "Revision History", "history.html", "", false, "991");

  Reassemble.objectTocData = objTOC;
}
